// Taken from https://html.spec.whatwg.org/entities.json
// See also: https://html.spec.whatwg.org/multipage/named-characters.html#named-character-references

export const entities: { [sequence: string]: { codepoints: Array<number>, characters: string } } = {
    '&CounterClockwiseContourIntegral;': { codepoints: [ 8755 ], characters: '∳' },
    '&ClockwiseContourIntegral;': { codepoints: [ 8754 ], characters: '∲' },
    '&DoubleLongLeftRightArrow;': { codepoints: [ 10234 ], characters: '⟺' },
    '&NotNestedGreaterGreater;': { codepoints: [ 10914, 824 ], characters: '⪢̸' },
    '&DiacriticalDoubleAcute;': { codepoints: [ 733 ], characters: '˝' },
    '&NotSquareSupersetEqual;': { codepoints: [ 8931 ], characters: '⋣' },
    '&CloseCurlyDoubleQuote;': { codepoints: [ 8221 ], characters: '”' },
    '&DoubleContourIntegral;': { codepoints: [ 8751 ], characters: '∯' },
    '&FilledVerySmallSquare;': { codepoints: [ 9642 ], characters: '▪' },
    '&NegativeVeryThinSpace;': { codepoints: [ 8203 ], characters: '​' },
    '&NotPrecedesSlantEqual;': { codepoints: [ 8928 ], characters: '⋠' },
    '&NotRightTriangleEqual;': { codepoints: [ 8941 ], characters: '⋭' },
    '&NotSucceedsSlantEqual;': { codepoints: [ 8929 ], characters: '⋡' },
    '&CapitalDifferentialD;': { codepoints: [ 8517 ], characters: 'ⅅ' },
    '&DoubleLeftRightArrow;': { codepoints: [ 8660 ], characters: '⇔' },
    '&DoubleLongRightArrow;': { codepoints: [ 10233 ], characters: '⟹' },
    '&EmptyVerySmallSquare;': { codepoints: [ 9643 ], characters: '▫' },
    '&NestedGreaterGreater;': { codepoints: [ 8811 ], characters: '≫' },
    '&NotDoubleVerticalBar;': { codepoints: [ 8742 ], characters: '∦' },
    '&NotGreaterSlantEqual;': { codepoints: [ 10878, 824 ], characters: '⩾̸' },
    '&NotLeftTriangleEqual;': { codepoints: [ 8940 ], characters: '⋬' },
    '&NotSquareSubsetEqual;': { codepoints: [ 8930 ], characters: '⋢' },
    '&OpenCurlyDoubleQuote;': { codepoints: [ 8220 ], characters: '“' },
    '&ReverseUpEquilibrium;': { codepoints: [ 10607 ], characters: '⥯' },
    '&DoubleLongLeftArrow;': { codepoints: [ 10232 ], characters: '⟸' },
    '&DownLeftRightVector;': { codepoints: [ 10576 ], characters: '⥐' },
    '&LeftArrowRightArrow;': { codepoints: [ 8646 ], characters: '⇆' },
    '&NegativeMediumSpace;': { codepoints: [ 8203 ], characters: '​' },
    '&NotGreaterFullEqual;': { codepoints: [ 8807, 824 ], characters: '≧̸' },
    '&NotRightTriangleBar;': { codepoints: [ 10704, 824 ], characters: '⧐̸' },
    '&RightArrowLeftArrow;': { codepoints: [ 8644 ], characters: '⇄' },
    '&SquareSupersetEqual;': { codepoints: [ 8850 ], characters: '⊒' },
    '&leftrightsquigarrow;': { codepoints: [ 8621 ], characters: '↭' },
    '&DownRightTeeVector;': { codepoints: [ 10591 ], characters: '⥟' },
    '&DownRightVectorBar;': { codepoints: [ 10583 ], characters: '⥗' },
    '&LongLeftRightArrow;': { codepoints: [ 10231 ], characters: '⟷' },
    '&Longleftrightarrow;': { codepoints: [ 10234 ], characters: '⟺' },
    '&NegativeThickSpace;': { codepoints: [ 8203 ], characters: '​' },
    '&NotLeftTriangleBar;': { codepoints: [ 10703, 824 ], characters: '⧏̸' },
    '&PrecedesSlantEqual;': { codepoints: [ 8828 ], characters: '≼' },
    '&ReverseEquilibrium;': { codepoints: [ 8651 ], characters: '⇋' },
    '&RightDoubleBracket;': { codepoints: [ 10215 ], characters: '⟧' },
    '&RightDownTeeVector;': { codepoints: [ 10589 ], characters: '⥝' },
    '&RightDownVectorBar;': { codepoints: [ 10581 ], characters: '⥕' },
    '&RightTriangleEqual;': { codepoints: [ 8885 ], characters: '⊵' },
    '&SquareIntersection;': { codepoints: [ 8851 ], characters: '⊓' },
    '&SucceedsSlantEqual;': { codepoints: [ 8829 ], characters: '≽' },
    '&blacktriangleright;': { codepoints: [ 9656 ], characters: '▸' },
    '&longleftrightarrow;': { codepoints: [ 10231 ], characters: '⟷' },
    '&DoubleUpDownArrow;': { codepoints: [ 8661 ], characters: '⇕' },
    '&DoubleVerticalBar;': { codepoints: [ 8741 ], characters: '∥' },
    '&DownLeftTeeVector;': { codepoints: [ 10590 ], characters: '⥞' },
    '&DownLeftVectorBar;': { codepoints: [ 10582 ], characters: '⥖' },
    '&FilledSmallSquare;': { codepoints: [ 9724 ], characters: '◼' },
    '&GreaterSlantEqual;': { codepoints: [ 10878 ], characters: '⩾' },
    '&LeftDoubleBracket;': { codepoints: [ 10214 ], characters: '⟦' },
    '&LeftDownTeeVector;': { codepoints: [ 10593 ], characters: '⥡' },
    '&LeftDownVectorBar;': { codepoints: [ 10585 ], characters: '⥙' },
    '&LeftTriangleEqual;': { codepoints: [ 8884 ], characters: '⊴' },
    '&NegativeThinSpace;': { codepoints: [ 8203 ], characters: '​' },
    '&NotGreaterGreater;': { codepoints: [ 8811, 824 ], characters: '≫̸' },
    '&NotLessSlantEqual;': { codepoints: [ 10877, 824 ], characters: '⩽̸' },
    '&NotNestedLessLess;': { codepoints: [ 10913, 824 ], characters: '⪡̸' },
    '&NotReverseElement;': { codepoints: [ 8716 ], characters: '∌' },
    '&NotSquareSuperset;': { codepoints: [ 8848, 824 ], characters: '⊐̸' },
    '&NotTildeFullEqual;': { codepoints: [ 8775 ], characters: '≇' },
    '&RightAngleBracket;': { codepoints: [ 10217 ], characters: '⟩' },
    '&RightUpDownVector;': { codepoints: [ 10575 ], characters: '⥏' },
    '&SquareSubsetEqual;': { codepoints: [ 8849 ], characters: '⊑' },
    '&VerticalSeparator;': { codepoints: [ 10072 ], characters: '❘' },
    '&blacktriangledown;': { codepoints: [ 9662 ], characters: '▾' },
    '&blacktriangleleft;': { codepoints: [ 9666 ], characters: '◂' },
    '&leftrightharpoons;': { codepoints: [ 8651 ], characters: '⇋' },
    '&rightleftharpoons;': { codepoints: [ 8652 ], characters: '⇌' },
    '&twoheadrightarrow;': { codepoints: [ 8608 ], characters: '↠' },
    '&DiacriticalAcute;': { codepoints: [ 180 ], characters: '´' },
    '&DiacriticalGrave;': { codepoints: [ 96 ], characters: '`' },
    '&DiacriticalTilde;': { codepoints: [ 732 ], characters: '˜' },
    '&DoubleRightArrow;': { codepoints: [ 8658 ], characters: '⇒' },
    '&DownArrowUpArrow;': { codepoints: [ 8693 ], characters: '⇵' },
    '&EmptySmallSquare;': { codepoints: [ 9723 ], characters: '◻' },
    '&GreaterEqualLess;': { codepoints: [ 8923 ], characters: '⋛' },
    '&GreaterFullEqual;': { codepoints: [ 8807 ], characters: '≧' },
    '&LeftAngleBracket;': { codepoints: [ 10216 ], characters: '⟨' },
    '&LeftUpDownVector;': { codepoints: [ 10577 ], characters: '⥑' },
    '&LessEqualGreater;': { codepoints: [ 8922 ], characters: '⋚' },
    '&NonBreakingSpace;': { codepoints: [ 160 ], characters: ' ' },
    '&NotPrecedesEqual;': { codepoints: [ 10927, 824 ], characters: '⪯̸' },
    '&NotRightTriangle;': { codepoints: [ 8939 ], characters: '⋫' },
    '&NotSucceedsEqual;': { codepoints: [ 10928, 824 ], characters: '⪰̸' },
    '&NotSucceedsTilde;': { codepoints: [ 8831, 824 ], characters: '≿̸' },
    '&NotSupersetEqual;': { codepoints: [ 8841 ], characters: '⊉' },
    '&RightTriangleBar;': { codepoints: [ 10704 ], characters: '⧐' },
    '&RightUpTeeVector;': { codepoints: [ 10588 ], characters: '⥜' },
    '&RightUpVectorBar;': { codepoints: [ 10580 ], characters: '⥔' },
    '&UnderParenthesis;': { codepoints: [ 9181 ], characters: '⏝' },
    '&UpArrowDownArrow;': { codepoints: [ 8645 ], characters: '⇅' },
    '&circlearrowright;': { codepoints: [ 8635 ], characters: '↻' },
    '&downharpoonright;': { codepoints: [ 8642 ], characters: '⇂' },
    '&ntrianglerighteq;': { codepoints: [ 8941 ], characters: '⋭' },
    '&rightharpoondown;': { codepoints: [ 8641 ], characters: '⇁' },
    '&rightrightarrows;': { codepoints: [ 8649 ], characters: '⇉' },
    '&twoheadleftarrow;': { codepoints: [ 8606 ], characters: '↞' },
    '&vartriangleright;': { codepoints: [ 8883 ], characters: '⊳' },
    '&CloseCurlyQuote;': { codepoints: [ 8217 ], characters: '’' },
    '&ContourIntegral;': { codepoints: [ 8750 ], characters: '∮' },
    '&DoubleDownArrow;': { codepoints: [ 8659 ], characters: '⇓' },
    '&DoubleLeftArrow;': { codepoints: [ 8656 ], characters: '⇐' },
    '&DownRightVector;': { codepoints: [ 8641 ], characters: '⇁' },
    '&LeftRightVector;': { codepoints: [ 10574 ], characters: '⥎' },
    '&LeftTriangleBar;': { codepoints: [ 10703 ], characters: '⧏' },
    '&LeftUpTeeVector;': { codepoints: [ 10592 ], characters: '⥠' },
    '&LeftUpVectorBar;': { codepoints: [ 10584 ], characters: '⥘' },
    '&LowerRightArrow;': { codepoints: [ 8600 ], characters: '↘' },
    '&NotGreaterEqual;': { codepoints: [ 8817 ], characters: '≱' },
    '&NotGreaterTilde;': { codepoints: [ 8821 ], characters: '≵' },
    '&NotHumpDownHump;': { codepoints: [ 8782, 824 ], characters: '≎̸' },
    '&NotLeftTriangle;': { codepoints: [ 8938 ], characters: '⋪' },
    '&NotSquareSubset;': { codepoints: [ 8847, 824 ], characters: '⊏̸' },
    '&OverParenthesis;': { codepoints: [ 9180 ], characters: '⏜' },
    '&RightDownVector;': { codepoints: [ 8642 ], characters: '⇂' },
    '&ShortRightArrow;': { codepoints: [ 8594 ], characters: '→' },
    '&UpperRightArrow;': { codepoints: [ 8599 ], characters: '↗' },
    '&bigtriangledown;': { codepoints: [ 9661 ], characters: '▽' },
    '&circlearrowleft;': { codepoints: [ 8634 ], characters: '↺' },
    '&curvearrowright;': { codepoints: [ 8631 ], characters: '↷' },
    '&downharpoonleft;': { codepoints: [ 8643 ], characters: '⇃' },
    '&leftharpoondown;': { codepoints: [ 8637 ], characters: '↽' },
    '&leftrightarrows;': { codepoints: [ 8646 ], characters: '⇆' },
    '&nLeftrightarrow;': { codepoints: [ 8654 ], characters: '⇎' },
    '&nleftrightarrow;': { codepoints: [ 8622 ], characters: '↮' },
    '&ntrianglelefteq;': { codepoints: [ 8940 ], characters: '⋬' },
    '&rightleftarrows;': { codepoints: [ 8644 ], characters: '⇄' },
    '&rightsquigarrow;': { codepoints: [ 8605 ], characters: '↝' },
    '&rightthreetimes;': { codepoints: [ 8908 ], characters: '⋌' },
    '&straightepsilon;': { codepoints: [ 1013 ], characters: 'ϵ' },
    '&trianglerighteq;': { codepoints: [ 8885 ], characters: '⊵' },
    '&vartriangleleft;': { codepoints: [ 8882 ], characters: '⊲' },
    '&DiacriticalDot;': { codepoints: [ 729 ], characters: '˙' },
    '&DoubleRightTee;': { codepoints: [ 8872 ], characters: '⊨' },
    '&DownLeftVector;': { codepoints: [ 8637 ], characters: '↽' },
    '&GreaterGreater;': { codepoints: [ 10914 ], characters: '⪢' },
    '&HorizontalLine;': { codepoints: [ 9472 ], characters: '─' },
    '&InvisibleComma;': { codepoints: [ 8291 ], characters: '⁣' },
    '&InvisibleTimes;': { codepoints: [ 8290 ], characters: '⁢' },
    '&LeftDownVector;': { codepoints: [ 8643 ], characters: '⇃' },
    '&LeftRightArrow;': { codepoints: [ 8596 ], characters: '↔' },
    '&Leftrightarrow;': { codepoints: [ 8660 ], characters: '⇔' },
    '&LessSlantEqual;': { codepoints: [ 10877 ], characters: '⩽' },
    '&LongRightArrow;': { codepoints: [ 10230 ], characters: '⟶' },
    '&Longrightarrow;': { codepoints: [ 10233 ], characters: '⟹' },
    '&LowerLeftArrow;': { codepoints: [ 8601 ], characters: '↙' },
    '&NestedLessLess;': { codepoints: [ 8810 ], characters: '≪' },
    '&NotGreaterLess;': { codepoints: [ 8825 ], characters: '≹' },
    '&NotLessGreater;': { codepoints: [ 8824 ], characters: '≸' },
    '&NotSubsetEqual;': { codepoints: [ 8840 ], characters: '⊈' },
    '&NotVerticalBar;': { codepoints: [ 8740 ], characters: '∤' },
    '&OpenCurlyQuote;': { codepoints: [ 8216 ], characters: '‘' },
    '&ReverseElement;': { codepoints: [ 8715 ], characters: '∋' },
    '&RightTeeVector;': { codepoints: [ 10587 ], characters: '⥛' },
    '&RightVectorBar;': { codepoints: [ 10579 ], characters: '⥓' },
    '&ShortDownArrow;': { codepoints: [ 8595 ], characters: '↓' },
    '&ShortLeftArrow;': { codepoints: [ 8592 ], characters: '←' },
    '&SquareSuperset;': { codepoints: [ 8848 ], characters: '⊐' },
    '&TildeFullEqual;': { codepoints: [ 8773 ], characters: '≅' },
    '&UpperLeftArrow;': { codepoints: [ 8598 ], characters: '↖' },
    '&ZeroWidthSpace;': { codepoints: [ 8203 ], characters: '​' },
    '&curvearrowleft;': { codepoints: [ 8630 ], characters: '↶' },
    '&doublebarwedge;': { codepoints: [ 8966 ], characters: '⌆' },
    '&downdownarrows;': { codepoints: [ 8650 ], characters: '⇊' },
    '&hookrightarrow;': { codepoints: [ 8618 ], characters: '↪' },
    '&leftleftarrows;': { codepoints: [ 8647 ], characters: '⇇' },
    '&leftrightarrow;': { codepoints: [ 8596 ], characters: '↔' },
    '&leftthreetimes;': { codepoints: [ 8907 ], characters: '⋋' },
    '&longrightarrow;': { codepoints: [ 10230 ], characters: '⟶' },
    '&looparrowright;': { codepoints: [ 8620 ], characters: '↬' },
    '&nshortparallel;': { codepoints: [ 8742 ], characters: '∦' },
    '&ntriangleright;': { codepoints: [ 8939 ], characters: '⋫' },
    '&rightarrowtail;': { codepoints: [ 8611 ], characters: '↣' },
    '&rightharpoonup;': { codepoints: [ 8640 ], characters: '⇀' },
    '&trianglelefteq;': { codepoints: [ 8884 ], characters: '⊴' },
    '&upharpoonright;': { codepoints: [ 8638 ], characters: '↾' },
    '&ApplyFunction;': { codepoints: [ 8289 ], characters: '⁡' },
    '&DifferentialD;': { codepoints: [ 8518 ], characters: 'ⅆ' },
    '&DoubleLeftTee;': { codepoints: [ 10980 ], characters: '⫤' },
    '&DoubleUpArrow;': { codepoints: [ 8657 ], characters: '⇑' },
    '&LeftTeeVector;': { codepoints: [ 10586 ], characters: '⥚' },
    '&LeftVectorBar;': { codepoints: [ 10578 ], characters: '⥒' },
    '&LessFullEqual;': { codepoints: [ 8806 ], characters: '≦' },
    '&LongLeftArrow;': { codepoints: [ 10229 ], characters: '⟵' },
    '&Longleftarrow;': { codepoints: [ 10232 ], characters: '⟸' },
    '&NotEqualTilde;': { codepoints: [ 8770, 824 ], characters: '≂̸' },
    '&NotTildeEqual;': { codepoints: [ 8772 ], characters: '≄' },
    '&NotTildeTilde;': { codepoints: [ 8777 ], characters: '≉' },
    '&Poincareplane;': { codepoints: [ 8460 ], characters: 'ℌ' },
    '&PrecedesEqual;': { codepoints: [ 10927 ], characters: '⪯' },
    '&PrecedesTilde;': { codepoints: [ 8830 ], characters: '≾' },
    '&RightArrowBar;': { codepoints: [ 8677 ], characters: '⇥' },
    '&RightTeeArrow;': { codepoints: [ 8614 ], characters: '↦' },
    '&RightTriangle;': { codepoints: [ 8883 ], characters: '⊳' },
    '&RightUpVector;': { codepoints: [ 8638 ], characters: '↾' },
    '&SucceedsEqual;': { codepoints: [ 10928 ], characters: '⪰' },
    '&SucceedsTilde;': { codepoints: [ 8831 ], characters: '≿' },
    '&SupersetEqual;': { codepoints: [ 8839 ], characters: '⊇' },
    '&UpEquilibrium;': { codepoints: [ 10606 ], characters: '⥮' },
    '&VerticalTilde;': { codepoints: [ 8768 ], characters: '≀' },
    '&VeryThinSpace;': { codepoints: [ 8202 ], characters: ' ' },
    '&bigtriangleup;': { codepoints: [ 9651 ], characters: '△' },
    '&blacktriangle;': { codepoints: [ 9652 ], characters: '▴' },
    '&divideontimes;': { codepoints: [ 8903 ], characters: '⋇' },
    '&fallingdotseq;': { codepoints: [ 8786 ], characters: '≒' },
    '&hookleftarrow;': { codepoints: [ 8617 ], characters: '↩' },
    '&leftarrowtail;': { codepoints: [ 8610 ], characters: '↢' },
    '&leftharpoonup;': { codepoints: [ 8636 ], characters: '↼' },
    '&longleftarrow;': { codepoints: [ 10229 ], characters: '⟵' },
    '&looparrowleft;': { codepoints: [ 8619 ], characters: '↫' },
    '&measuredangle;': { codepoints: [ 8737 ], characters: '∡' },
    '&ntriangleleft;': { codepoints: [ 8938 ], characters: '⋪' },
    '&shortparallel;': { codepoints: [ 8741 ], characters: '∥' },
    '&smallsetminus;': { codepoints: [ 8726 ], characters: '∖' },
    '&triangleright;': { codepoints: [ 9657 ], characters: '▹' },
    '&upharpoonleft;': { codepoints: [ 8639 ], characters: '↿' },
    '&varsubsetneqq;': { codepoints: [ 10955, 65024 ], characters: '⫋︀' },
    '&varsupsetneqq;': { codepoints: [ 10956, 65024 ], characters: '⫌︀' },
    '&DownArrowBar;': { codepoints: [ 10515 ], characters: '⤓' },
    '&DownTeeArrow;': { codepoints: [ 8615 ], characters: '↧' },
    '&ExponentialE;': { codepoints: [ 8519 ], characters: 'ⅇ' },
    '&GreaterEqual;': { codepoints: [ 8805 ], characters: '≥' },
    '&GreaterTilde;': { codepoints: [ 8819 ], characters: '≳' },
    '&HilbertSpace;': { codepoints: [ 8459 ], characters: 'ℋ' },
    '&HumpDownHump;': { codepoints: [ 8782 ], characters: '≎' },
    '&Intersection;': { codepoints: [ 8898 ], characters: '⋂' },
    '&LeftArrowBar;': { codepoints: [ 8676 ], characters: '⇤' },
    '&LeftTeeArrow;': { codepoints: [ 8612 ], characters: '↤' },
    '&LeftTriangle;': { codepoints: [ 8882 ], characters: '⊲' },
    '&LeftUpVector;': { codepoints: [ 8639 ], characters: '↿' },
    '&NotCongruent;': { codepoints: [ 8802 ], characters: '≢' },
    '&NotHumpEqual;': { codepoints: [ 8783, 824 ], characters: '≏̸' },
    '&NotLessEqual;': { codepoints: [ 8816 ], characters: '≰' },
    '&NotLessTilde;': { codepoints: [ 8820 ], characters: '≴' },
    '&Proportional;': { codepoints: [ 8733 ], characters: '∝' },
    '&RightCeiling;': { codepoints: [ 8969 ], characters: '⌉' },
    '&RoundImplies;': { codepoints: [ 10608 ], characters: '⥰' },
    '&ShortUpArrow;': { codepoints: [ 8593 ], characters: '↑' },
    '&SquareSubset;': { codepoints: [ 8847 ], characters: '⊏' },
    '&UnderBracket;': { codepoints: [ 9141 ], characters: '⎵' },
    '&VerticalLine;': { codepoints: [ 124 ], characters: '|' },
    '&blacklozenge;': { codepoints: [ 10731 ], characters: '⧫' },
    '&exponentiale;': { codepoints: [ 8519 ], characters: 'ⅇ' },
    '&risingdotseq;': { codepoints: [ 8787 ], characters: '≓' },
    '&triangledown;': { codepoints: [ 9663 ], characters: '▿' },
    '&triangleleft;': { codepoints: [ 9667 ], characters: '◃' },
    '&varsubsetneq;': { codepoints: [ 8842, 65024 ], characters: '⊊︀' },
    '&varsupsetneq;': { codepoints: [ 8843, 65024 ], characters: '⊋︀' },
    '&CircleMinus;': { codepoints: [ 8854 ], characters: '⊖' },
    '&CircleTimes;': { codepoints: [ 8855 ], characters: '⊗' },
    '&Equilibrium;': { codepoints: [ 8652 ], characters: '⇌' },
    '&GreaterLess;': { codepoints: [ 8823 ], characters: '≷' },
    '&LeftCeiling;': { codepoints: [ 8968 ], characters: '⌈' },
    '&LessGreater;': { codepoints: [ 8822 ], characters: '≶' },
    '&MediumSpace;': { codepoints: [ 8287 ], characters: ' ' },
    '&NotLessLess;': { codepoints: [ 8810, 824 ], characters: '≪̸' },
    '&NotPrecedes;': { codepoints: [ 8832 ], characters: '⊀' },
    '&NotSucceeds;': { codepoints: [ 8833 ], characters: '⊁' },
    '&NotSuperset;': { codepoints: [ 8835, 8402 ], characters: '⊃⃒' },
    '&OverBracket;': { codepoints: [ 9140 ], characters: '⎴' },
    '&RightVector;': { codepoints: [ 8640 ], characters: '⇀' },
    '&Rrightarrow;': { codepoints: [ 8667 ], characters: '⇛' },
    '&RuleDelayed;': { codepoints: [ 10740 ], characters: '⧴' },
    '&SmallCircle;': { codepoints: [ 8728 ], characters: '∘' },
    '&SquareUnion;': { codepoints: [ 8852 ], characters: '⊔' },
    '&SubsetEqual;': { codepoints: [ 8838 ], characters: '⊆' },
    '&UpDownArrow;': { codepoints: [ 8597 ], characters: '↕' },
    '&Updownarrow;': { codepoints: [ 8661 ], characters: '⇕' },
    '&VerticalBar;': { codepoints: [ 8739 ], characters: '∣' },
    '&backepsilon;': { codepoints: [ 1014 ], characters: '϶' },
    '&blacksquare;': { codepoints: [ 9642 ], characters: '▪' },
    '&circledcirc;': { codepoints: [ 8858 ], characters: '⊚' },
    '&circleddash;': { codepoints: [ 8861 ], characters: '⊝' },
    '&curlyeqprec;': { codepoints: [ 8926 ], characters: '⋞' },
    '&curlyeqsucc;': { codepoints: [ 8927 ], characters: '⋟' },
    '&diamondsuit;': { codepoints: [ 9830 ], characters: '♦' },
    '&eqslantless;': { codepoints: [ 10901 ], characters: '⪕' },
    '&expectation;': { codepoints: [ 8496 ], characters: 'ℰ' },
    '&nRightarrow;': { codepoints: [ 8655 ], characters: '⇏' },
    '&nrightarrow;': { codepoints: [ 8603 ], characters: '↛' },
    '&preccurlyeq;': { codepoints: [ 8828 ], characters: '≼' },
    '&precnapprox;': { codepoints: [ 10937 ], characters: '⪹' },
    '&quaternions;': { codepoints: [ 8461 ], characters: 'ℍ' },
    '&straightphi;': { codepoints: [ 981 ], characters: 'ϕ' },
    '&succcurlyeq;': { codepoints: [ 8829 ], characters: '≽' },
    '&succnapprox;': { codepoints: [ 10938 ], characters: '⪺' },
    '&thickapprox;': { codepoints: [ 8776 ], characters: '≈' },
    '&updownarrow;': { codepoints: [ 8597 ], characters: '↕' },
    '&Bernoullis;': { codepoints: [ 8492 ], characters: 'ℬ' },
    '&CirclePlus;': { codepoints: [ 8853 ], characters: '⊕' },
    '&EqualTilde;': { codepoints: [ 8770 ], characters: '≂' },
    '&Fouriertrf;': { codepoints: [ 8497 ], characters: 'ℱ' },
    '&ImaginaryI;': { codepoints: [ 8520 ], characters: 'ⅈ' },
    '&Laplacetrf;': { codepoints: [ 8466 ], characters: 'ℒ' },
    '&LeftVector;': { codepoints: [ 8636 ], characters: '↼' },
    '&Lleftarrow;': { codepoints: [ 8666 ], characters: '⇚' },
    '&NotElement;': { codepoints: [ 8713 ], characters: '∉' },
    '&NotGreater;': { codepoints: [ 8815 ], characters: '≯' },
    '&Proportion;': { codepoints: [ 8759 ], characters: '∷' },
    '&RightArrow;': { codepoints: [ 8594 ], characters: '→' },
    '&RightFloor;': { codepoints: [ 8971 ], characters: '⌋' },
    '&Rightarrow;': { codepoints: [ 8658 ], characters: '⇒' },
    '&ThickSpace;': { codepoints: [ 8287, 8202 ], characters: '  ' },
    '&TildeEqual;': { codepoints: [ 8771 ], characters: '≃' },
    '&TildeTilde;': { codepoints: [ 8776 ], characters: '≈' },
    '&UnderBrace;': { codepoints: [ 9183 ], characters: '⏟' },
    '&UpArrowBar;': { codepoints: [ 10514 ], characters: '⤒' },
    '&UpTeeArrow;': { codepoints: [ 8613 ], characters: '↥' },
    '&circledast;': { codepoints: [ 8859 ], characters: '⊛' },
    '&complement;': { codepoints: [ 8705 ], characters: '∁' },
    '&curlywedge;': { codepoints: [ 8911 ], characters: '⋏' },
    '&eqslantgtr;': { codepoints: [ 10902 ], characters: '⪖' },
    '&gtreqqless;': { codepoints: [ 10892 ], characters: '⪌' },
    '&lessapprox;': { codepoints: [ 10885 ], characters: '⪅' },
    '&lesseqqgtr;': { codepoints: [ 10891 ], characters: '⪋' },
    '&lmoustache;': { codepoints: [ 9136 ], characters: '⎰' },
    '&longmapsto;': { codepoints: [ 10236 ], characters: '⟼' },
    '&mapstodown;': { codepoints: [ 8615 ], characters: '↧' },
    '&mapstoleft;': { codepoints: [ 8612 ], characters: '↤' },
    '&nLeftarrow;': { codepoints: [ 8653 ], characters: '⇍' },
    '&nleftarrow;': { codepoints: [ 8602 ], characters: '↚' },
    '&nsubseteqq;': { codepoints: [ 10949, 824 ], characters: '⫅̸' },
    '&nsupseteqq;': { codepoints: [ 10950, 824 ], characters: '⫆̸' },
    '&precapprox;': { codepoints: [ 10935 ], characters: '⪷' },
    '&rightarrow;': { codepoints: [ 8594 ], characters: '→' },
    '&rmoustache;': { codepoints: [ 9137 ], characters: '⎱' },
    '&sqsubseteq;': { codepoints: [ 8849 ], characters: '⊑' },
    '&sqsupseteq;': { codepoints: [ 8850 ], characters: '⊒' },
    '&subsetneqq;': { codepoints: [ 10955 ], characters: '⫋' },
    '&succapprox;': { codepoints: [ 10936 ], characters: '⪸' },
    '&supsetneqq;': { codepoints: [ 10956 ], characters: '⫌' },
    '&upuparrows;': { codepoints: [ 8648 ], characters: '⇈' },
    '&varepsilon;': { codepoints: [ 1013 ], characters: 'ϵ' },
    '&varnothing;': { codepoints: [ 8709 ], characters: '∅' },
    '&Backslash;': { codepoints: [ 8726 ], characters: '∖' },
    '&CenterDot;': { codepoints: [ 183 ], characters: '·' },
    '&CircleDot;': { codepoints: [ 8857 ], characters: '⊙' },
    '&Congruent;': { codepoints: [ 8801 ], characters: '≡' },
    '&Coproduct;': { codepoints: [ 8720 ], characters: '∐' },
    '&DoubleDot;': { codepoints: [ 168 ], characters: '¨' },
    '&DownArrow;': { codepoints: [ 8595 ], characters: '↓' },
    '&DownBreve;': { codepoints: [ 785 ], characters: '̑' },
    '&Downarrow;': { codepoints: [ 8659 ], characters: '⇓' },
    '&HumpEqual;': { codepoints: [ 8783 ], characters: '≏' },
    '&LeftArrow;': { codepoints: [ 8592 ], characters: '←' },
    '&LeftFloor;': { codepoints: [ 8970 ], characters: '⌊' },
    '&Leftarrow;': { codepoints: [ 8656 ], characters: '⇐' },
    '&LessTilde;': { codepoints: [ 8818 ], characters: '≲' },
    '&Mellintrf;': { codepoints: [ 8499 ], characters: 'ℳ' },
    '&MinusPlus;': { codepoints: [ 8723 ], characters: '∓' },
    '&NotCupCap;': { codepoints: [ 8813 ], characters: '≭' },
    '&NotExists;': { codepoints: [ 8708 ], characters: '∄' },
    '&NotSubset;': { codepoints: [ 8834, 8402 ], characters: '⊂⃒' },
    '&OverBrace;': { codepoints: [ 9182 ], characters: '⏞' },
    '&PlusMinus;': { codepoints: [ 177 ], characters: '±' },
    '&Therefore;': { codepoints: [ 8756 ], characters: '∴' },
    '&ThinSpace;': { codepoints: [ 8201 ], characters: ' ' },
    '&TripleDot;': { codepoints: [ 8411 ], characters: '⃛' },
    '&UnionPlus;': { codepoints: [ 8846 ], characters: '⊎' },
    '&backprime;': { codepoints: [ 8245 ], characters: '‵' },
    '&backsimeq;': { codepoints: [ 8909 ], characters: '⋍' },
    '&bigotimes;': { codepoints: [ 10754 ], characters: '⨂' },
    '&centerdot;': { codepoints: [ 183 ], characters: '·' },
    '&checkmark;': { codepoints: [ 10003 ], characters: '✓' },
    '&complexes;': { codepoints: [ 8450 ], characters: 'ℂ' },
    '&dotsquare;': { codepoints: [ 8865 ], characters: '⊡' },
    '&downarrow;': { codepoints: [ 8595 ], characters: '↓' },
    '&gtrapprox;': { codepoints: [ 10886 ], characters: '⪆' },
    '&gtreqless;': { codepoints: [ 8923 ], characters: '⋛' },
    '&gvertneqq;': { codepoints: [ 8809, 65024 ], characters: '≩︀' },
    '&heartsuit;': { codepoints: [ 9829 ], characters: '♥' },
    '&leftarrow;': { codepoints: [ 8592 ], characters: '←' },
    '&lesseqgtr;': { codepoints: [ 8922 ], characters: '⋚' },
    '&lvertneqq;': { codepoints: [ 8808, 65024 ], characters: '≨︀' },
    '&ngeqslant;': { codepoints: [ 10878, 824 ], characters: '⩾̸' },
    '&nleqslant;': { codepoints: [ 10877, 824 ], characters: '⩽̸' },
    '&nparallel;': { codepoints: [ 8742 ], characters: '∦' },
    '&nshortmid;': { codepoints: [ 8740 ], characters: '∤' },
    '&nsubseteq;': { codepoints: [ 8840 ], characters: '⊈' },
    '&nsupseteq;': { codepoints: [ 8841 ], characters: '⊉' },
    '&pitchfork;': { codepoints: [ 8916 ], characters: '⋔' },
    '&rationals;': { codepoints: [ 8474 ], characters: 'ℚ' },
    '&spadesuit;': { codepoints: [ 9824 ], characters: '♠' },
    '&subseteqq;': { codepoints: [ 10949 ], characters: '⫅' },
    '&subsetneq;': { codepoints: [ 8842 ], characters: '⊊' },
    '&supseteqq;': { codepoints: [ 10950 ], characters: '⫆' },
    '&supsetneq;': { codepoints: [ 8843 ], characters: '⊋' },
    '&therefore;': { codepoints: [ 8756 ], characters: '∴' },
    '&triangleq;': { codepoints: [ 8796 ], characters: '≜' },
    '&varpropto;': { codepoints: [ 8733 ], characters: '∝' },
    '&DDotrahd;': { codepoints: [ 10513 ], characters: '⤑' },
    '&DotEqual;': { codepoints: [ 8784 ], characters: '≐' },
    '&Integral;': { codepoints: [ 8747 ], characters: '∫' },
    '&LessLess;': { codepoints: [ 10913 ], characters: '⪡' },
    '&NotEqual;': { codepoints: [ 8800 ], characters: '≠' },
    '&NotTilde;': { codepoints: [ 8769 ], characters: '≁' },
    '&PartialD;': { codepoints: [ 8706 ], characters: '∂' },
    '&Precedes;': { codepoints: [ 8826 ], characters: '≺' },
    '&RightTee;': { codepoints: [ 8866 ], characters: '⊢' },
    '&Succeeds;': { codepoints: [ 8827 ], characters: '≻' },
    '&SuchThat;': { codepoints: [ 8715 ], characters: '∋' },
    '&Superset;': { codepoints: [ 8835 ], characters: '⊃' },
    '&Uarrocir;': { codepoints: [ 10569 ], characters: '⥉' },
    '&UnderBar;': { codepoints: [ 95 ], characters: '_' },
    '&andslope;': { codepoints: [ 10840 ], characters: '⩘' },
    '&angmsdaa;': { codepoints: [ 10664 ], characters: '⦨' },
    '&angmsdab;': { codepoints: [ 10665 ], characters: '⦩' },
    '&angmsdac;': { codepoints: [ 10666 ], characters: '⦪' },
    '&angmsdad;': { codepoints: [ 10667 ], characters: '⦫' },
    '&angmsdae;': { codepoints: [ 10668 ], characters: '⦬' },
    '&angmsdaf;': { codepoints: [ 10669 ], characters: '⦭' },
    '&angmsdag;': { codepoints: [ 10670 ], characters: '⦮' },
    '&angmsdah;': { codepoints: [ 10671 ], characters: '⦯' },
    '&angrtvbd;': { codepoints: [ 10653 ], characters: '⦝' },
    '&approxeq;': { codepoints: [ 8778 ], characters: '≊' },
    '&awconint;': { codepoints: [ 8755 ], characters: '∳' },
    '&backcong;': { codepoints: [ 8780 ], characters: '≌' },
    '&barwedge;': { codepoints: [ 8965 ], characters: '⌅' },
    '&bbrktbrk;': { codepoints: [ 9142 ], characters: '⎶' },
    '&bigoplus;': { codepoints: [ 10753 ], characters: '⨁' },
    '&bigsqcup;': { codepoints: [ 10758 ], characters: '⨆' },
    '&biguplus;': { codepoints: [ 10756 ], characters: '⨄' },
    '&bigwedge;': { codepoints: [ 8896 ], characters: '⋀' },
    '&boxminus;': { codepoints: [ 8863 ], characters: '⊟' },
    '&boxtimes;': { codepoints: [ 8864 ], characters: '⊠' },
    '&bsolhsub;': { codepoints: [ 10184 ], characters: '⟈' },
    '&capbrcup;': { codepoints: [ 10825 ], characters: '⩉' },
    '&circledR;': { codepoints: [ 174 ], characters: '®' },
    '&circledS;': { codepoints: [ 9416 ], characters: 'Ⓢ' },
    '&cirfnint;': { codepoints: [ 10768 ], characters: '⨐' },
    '&clubsuit;': { codepoints: [ 9827 ], characters: '♣' },
    '&cupbrcap;': { codepoints: [ 10824 ], characters: '⩈' },
    '&curlyvee;': { codepoints: [ 8910 ], characters: '⋎' },
    '&cwconint;': { codepoints: [ 8754 ], characters: '∲' },
    '&doteqdot;': { codepoints: [ 8785 ], characters: '≑' },
    '&dotminus;': { codepoints: [ 8760 ], characters: '∸' },
    '&drbkarow;': { codepoints: [ 10512 ], characters: '⤐' },
    '&dzigrarr;': { codepoints: [ 10239 ], characters: '⟿' },
    '&elinters;': { codepoints: [ 9191 ], characters: '⏧' },
    '&emptyset;': { codepoints: [ 8709 ], characters: '∅' },
    '&eqvparsl;': { codepoints: [ 10725 ], characters: '⧥' },
    '&fpartint;': { codepoints: [ 10765 ], characters: '⨍' },
    '&geqslant;': { codepoints: [ 10878 ], characters: '⩾' },
    '&gesdotol;': { codepoints: [ 10884 ], characters: '⪄' },
    '&gnapprox;': { codepoints: [ 10890 ], characters: '⪊' },
    '&hksearow;': { codepoints: [ 10533 ], characters: '⤥' },
    '&hkswarow;': { codepoints: [ 10534 ], characters: '⤦' },
    '&imagline;': { codepoints: [ 8464 ], characters: 'ℐ' },
    '&imagpart;': { codepoints: [ 8465 ], characters: 'ℑ' },
    '&infintie;': { codepoints: [ 10717 ], characters: '⧝' },
    '&integers;': { codepoints: [ 8484 ], characters: 'ℤ' },
    '&intercal;': { codepoints: [ 8890 ], characters: '⊺' },
    '&intlarhk;': { codepoints: [ 10775 ], characters: '⨗' },
    '&laemptyv;': { codepoints: [ 10676 ], characters: '⦴' },
    '&ldrushar;': { codepoints: [ 10571 ], characters: '⥋' },
    '&leqslant;': { codepoints: [ 10877 ], characters: '⩽' },
    '&lesdotor;': { codepoints: [ 10883 ], characters: '⪃' },
    '&llcorner;': { codepoints: [ 8990 ], characters: '⌞' },
    '&lnapprox;': { codepoints: [ 10889 ], characters: '⪉' },
    '&lrcorner;': { codepoints: [ 8991 ], characters: '⌟' },
    '&lurdshar;': { codepoints: [ 10570 ], characters: '⥊' },
    '&mapstoup;': { codepoints: [ 8613 ], characters: '↥' },
    '&multimap;': { codepoints: [ 8888 ], characters: '⊸' },
    '&naturals;': { codepoints: [ 8469 ], characters: 'ℕ' },
    '&ncongdot;': { codepoints: [ 10861, 824 ], characters: '⩭̸' },
    '&notindot;': { codepoints: [ 8949, 824 ], characters: '⋵̸' },
    '&otimesas;': { codepoints: [ 10806 ], characters: '⨶' },
    '&parallel;': { codepoints: [ 8741 ], characters: '∥' },
    '&plusacir;': { codepoints: [ 10787 ], characters: '⨣' },
    '&pointint;': { codepoints: [ 10773 ], characters: '⨕' },
    '&precneqq;': { codepoints: [ 10933 ], characters: '⪵' },
    '&precnsim;': { codepoints: [ 8936 ], characters: '⋨' },
    '&profalar;': { codepoints: [ 9006 ], characters: '⌮' },
    '&profline;': { codepoints: [ 8978 ], characters: '⌒' },
    '&profsurf;': { codepoints: [ 8979 ], characters: '⌓' },
    '&raemptyv;': { codepoints: [ 10675 ], characters: '⦳' },
    '&realpart;': { codepoints: [ 8476 ], characters: 'ℜ' },
    '&rppolint;': { codepoints: [ 10770 ], characters: '⨒' },
    '&rtriltri;': { codepoints: [ 10702 ], characters: '⧎' },
    '&scpolint;': { codepoints: [ 10771 ], characters: '⨓' },
    '&setminus;': { codepoints: [ 8726 ], characters: '∖' },
    '&shortmid;': { codepoints: [ 8739 ], characters: '∣' },
    '&smeparsl;': { codepoints: [ 10724 ], characters: '⧤' },
    '&sqsubset;': { codepoints: [ 8847 ], characters: '⊏' },
    '&sqsupset;': { codepoints: [ 8848 ], characters: '⊐' },
    '&subseteq;': { codepoints: [ 8838 ], characters: '⊆' },
    '&succneqq;': { codepoints: [ 10934 ], characters: '⪶' },
    '&succnsim;': { codepoints: [ 8937 ], characters: '⋩' },
    '&supseteq;': { codepoints: [ 8839 ], characters: '⊇' },
    '&thetasym;': { codepoints: [ 977 ], characters: 'ϑ' },
    '&thicksim;': { codepoints: [ 8764 ], characters: '∼' },
    '&timesbar;': { codepoints: [ 10801 ], characters: '⨱' },
    '&triangle;': { codepoints: [ 9653 ], characters: '▵' },
    '&triminus;': { codepoints: [ 10810 ], characters: '⨺' },
    '&trpezium;': { codepoints: [ 9186 ], characters: '⏢' },
    '&ulcorner;': { codepoints: [ 8988 ], characters: '⌜' },
    '&urcorner;': { codepoints: [ 8989 ], characters: '⌝' },
    '&varkappa;': { codepoints: [ 1008 ], characters: 'ϰ' },
    '&varsigma;': { codepoints: [ 962 ], characters: 'ς' },
    '&vartheta;': { codepoints: [ 977 ], characters: 'ϑ' },
    '&Because;': { codepoints: [ 8757 ], characters: '∵' },
    '&Cayleys;': { codepoints: [ 8493 ], characters: 'ℭ' },
    '&Cconint;': { codepoints: [ 8752 ], characters: '∰' },
    '&Cedilla;': { codepoints: [ 184 ], characters: '¸' },
    '&Diamond;': { codepoints: [ 8900 ], characters: '⋄' },
    '&DownTee;': { codepoints: [ 8868 ], characters: '⊤' },
    '&Element;': { codepoints: [ 8712 ], characters: '∈' },
    '&Epsilon;': { codepoints: [ 917 ], characters: 'Ε' },
    '&Implies;': { codepoints: [ 8658 ], characters: '⇒' },
    '&LeftTee;': { codepoints: [ 8867 ], characters: '⊣' },
    '&NewLine;': { codepoints: [ 10 ], characters: '\n' },
    '&NoBreak;': { codepoints: [ 8288 ], characters: '⁠' },
    '&NotLess;': { codepoints: [ 8814 ], characters: '≮' },
    '&Omicron;': { codepoints: [ 927 ], characters: 'Ο' },
    '&OverBar;': { codepoints: [ 8254 ], characters: '‾' },
    '&Product;': { codepoints: [ 8719 ], characters: '∏' },
    '&UpArrow;': { codepoints: [ 8593 ], characters: '↑' },
    '&Uparrow;': { codepoints: [ 8657 ], characters: '⇑' },
    '&Upsilon;': { codepoints: [ 933 ], characters: 'Υ' },
    '&alefsym;': { codepoints: [ 8501 ], characters: 'ℵ' },
    '&angrtvb;': { codepoints: [ 8894 ], characters: '⊾' },
    '&angzarr;': { codepoints: [ 9084 ], characters: '⍼' },
    '&asympeq;': { codepoints: [ 8781 ], characters: '≍' },
    '&backsim;': { codepoints: [ 8765 ], characters: '∽' },
    '&because;': { codepoints: [ 8757 ], characters: '∵' },
    '&bemptyv;': { codepoints: [ 10672 ], characters: '⦰' },
    '&between;': { codepoints: [ 8812 ], characters: '≬' },
    '&bigcirc;': { codepoints: [ 9711 ], characters: '◯' },
    '&bigodot;': { codepoints: [ 10752 ], characters: '⨀' },
    '&bigstar;': { codepoints: [ 9733 ], characters: '★' },
    '&bnequiv;': { codepoints: [ 8801, 8421 ], characters: '≡⃥' },
    '&boxplus;': { codepoints: [ 8862 ], characters: '⊞' },
    '&ccupssm;': { codepoints: [ 10832 ], characters: '⩐' },
    '&cemptyv;': { codepoints: [ 10674 ], characters: '⦲' },
    '&cirscir;': { codepoints: [ 10690 ], characters: '⧂' },
    '&coloneq;': { codepoints: [ 8788 ], characters: '≔' },
    '&congdot;': { codepoints: [ 10861 ], characters: '⩭' },
    '&cudarrl;': { codepoints: [ 10552 ], characters: '⤸' },
    '&cudarrr;': { codepoints: [ 10549 ], characters: '⤵' },
    '&cularrp;': { codepoints: [ 10557 ], characters: '⤽' },
    '&curarrm;': { codepoints: [ 10556 ], characters: '⤼' },
    '&dbkarow;': { codepoints: [ 10511 ], characters: '⤏' },
    '&ddagger;': { codepoints: [ 8225 ], characters: '‡' },
    '&ddotseq;': { codepoints: [ 10871 ], characters: '⩷' },
    '&demptyv;': { codepoints: [ 10673 ], characters: '⦱' },
    '&diamond;': { codepoints: [ 8900 ], characters: '⋄' },
    '&digamma;': { codepoints: [ 989 ], characters: 'ϝ' },
    '&dotplus;': { codepoints: [ 8724 ], characters: '∔' },
    '&dwangle;': { codepoints: [ 10662 ], characters: '⦦' },
    '&epsilon;': { codepoints: [ 949 ], characters: 'ε' },
    '&eqcolon;': { codepoints: [ 8789 ], characters: '≕' },
    '&equivDD;': { codepoints: [ 10872 ], characters: '⩸' },
    '&gesdoto;': { codepoints: [ 10882 ], characters: '⪂' },
    '&gtquest;': { codepoints: [ 10876 ], characters: '⩼' },
    '&gtrless;': { codepoints: [ 8823 ], characters: '≷' },
    '&harrcir;': { codepoints: [ 10568 ], characters: '⥈' },
    '&intprod;': { codepoints: [ 10812 ], characters: '⨼' },
    '&isindot;': { codepoints: [ 8949 ], characters: '⋵' },
    '&larrbfs;': { codepoints: [ 10527 ], characters: '⤟' },
    '&larrsim;': { codepoints: [ 10611 ], characters: '⥳' },
    '&lbrksld;': { codepoints: [ 10639 ], characters: '⦏' },
    '&lbrkslu;': { codepoints: [ 10637 ], characters: '⦍' },
    '&ldrdhar;': { codepoints: [ 10599 ], characters: '⥧' },
    '&lesdoto;': { codepoints: [ 10881 ], characters: '⪁' },
    '&lessdot;': { codepoints: [ 8918 ], characters: '⋖' },
    '&lessgtr;': { codepoints: [ 8822 ], characters: '≶' },
    '&lesssim;': { codepoints: [ 8818 ], characters: '≲' },
    '&lotimes;': { codepoints: [ 10804 ], characters: '⨴' },
    '&lozenge;': { codepoints: [ 9674 ], characters: '◊' },
    '&ltquest;': { codepoints: [ 10875 ], characters: '⩻' },
    '&luruhar;': { codepoints: [ 10598 ], characters: '⥦' },
    '&maltese;': { codepoints: [ 10016 ], characters: '✠' },
    '&minusdu;': { codepoints: [ 10794 ], characters: '⨪' },
    '&napprox;': { codepoints: [ 8777 ], characters: '≉' },
    '&natural;': { codepoints: [ 9838 ], characters: '♮' },
    '&nearrow;': { codepoints: [ 8599 ], characters: '↗' },
    '&nexists;': { codepoints: [ 8708 ], characters: '∄' },
    '&notinva;': { codepoints: [ 8713 ], characters: '∉' },
    '&notinvb;': { codepoints: [ 8951 ], characters: '⋷' },
    '&notinvc;': { codepoints: [ 8950 ], characters: '⋶' },
    '&notniva;': { codepoints: [ 8716 ], characters: '∌' },
    '&notnivb;': { codepoints: [ 8958 ], characters: '⋾' },
    '&notnivc;': { codepoints: [ 8957 ], characters: '⋽' },
    '&npolint;': { codepoints: [ 10772 ], characters: '⨔' },
    '&npreceq;': { codepoints: [ 10927, 824 ], characters: '⪯̸' },
    '&nsqsube;': { codepoints: [ 8930 ], characters: '⋢' },
    '&nsqsupe;': { codepoints: [ 8931 ], characters: '⋣' },
    '&nsubset;': { codepoints: [ 8834, 8402 ], characters: '⊂⃒' },
    '&nsucceq;': { codepoints: [ 10928, 824 ], characters: '⪰̸' },
    '&nsupset;': { codepoints: [ 8835, 8402 ], characters: '⊃⃒' },
    '&nvinfin;': { codepoints: [ 10718 ], characters: '⧞' },
    '&nvltrie;': { codepoints: [ 8884, 8402 ], characters: '⊴⃒' },
    '&nvrtrie;': { codepoints: [ 8885, 8402 ], characters: '⊵⃒' },
    '&nwarrow;': { codepoints: [ 8598 ], characters: '↖' },
    '&olcross;': { codepoints: [ 10683 ], characters: '⦻' },
    '&omicron;': { codepoints: [ 959 ], characters: 'ο' },
    '&orderof;': { codepoints: [ 8500 ], characters: 'ℴ' },
    '&orslope;': { codepoints: [ 10839 ], characters: '⩗' },
    '&pertenk;': { codepoints: [ 8241 ], characters: '‱' },
    '&planckh;': { codepoints: [ 8462 ], characters: 'ℎ' },
    '&pluscir;': { codepoints: [ 10786 ], characters: '⨢' },
    '&plussim;': { codepoints: [ 10790 ], characters: '⨦' },
    '&plustwo;': { codepoints: [ 10791 ], characters: '⨧' },
    '&precsim;': { codepoints: [ 8830 ], characters: '≾' },
    '&quatint;': { codepoints: [ 10774 ], characters: '⨖' },
    '&questeq;': { codepoints: [ 8799 ], characters: '≟' },
    '&rarrbfs;': { codepoints: [ 10528 ], characters: '⤠' },
    '&rarrsim;': { codepoints: [ 10612 ], characters: '⥴' },
    '&rbrksld;': { codepoints: [ 10638 ], characters: '⦎' },
    '&rbrkslu;': { codepoints: [ 10640 ], characters: '⦐' },
    '&rdldhar;': { codepoints: [ 10601 ], characters: '⥩' },
    '&realine;': { codepoints: [ 8475 ], characters: 'ℛ' },
    '&rotimes;': { codepoints: [ 10805 ], characters: '⨵' },
    '&ruluhar;': { codepoints: [ 10600 ], characters: '⥨' },
    '&searrow;': { codepoints: [ 8600 ], characters: '↘' },
    '&simplus;': { codepoints: [ 10788 ], characters: '⨤' },
    '&simrarr;': { codepoints: [ 10610 ], characters: '⥲' },
    '&subedot;': { codepoints: [ 10947 ], characters: '⫃' },
    '&submult;': { codepoints: [ 10945 ], characters: '⫁' },
    '&subplus;': { codepoints: [ 10943 ], characters: '⪿' },
    '&subrarr;': { codepoints: [ 10617 ], characters: '⥹' },
    '&succsim;': { codepoints: [ 8831 ], characters: '≿' },
    '&supdsub;': { codepoints: [ 10968 ], characters: '⫘' },
    '&supedot;': { codepoints: [ 10948 ], characters: '⫄' },
    '&suphsol;': { codepoints: [ 10185 ], characters: '⟉' },
    '&suphsub;': { codepoints: [ 10967 ], characters: '⫗' },
    '&suplarr;': { codepoints: [ 10619 ], characters: '⥻' },
    '&supmult;': { codepoints: [ 10946 ], characters: '⫂' },
    '&supplus;': { codepoints: [ 10944 ], characters: '⫀' },
    '&swarrow;': { codepoints: [ 8601 ], characters: '↙' },
    '&topfork;': { codepoints: [ 10970 ], characters: '⫚' },
    '&triplus;': { codepoints: [ 10809 ], characters: '⨹' },
    '&tritime;': { codepoints: [ 10811 ], characters: '⨻' },
    '&uparrow;': { codepoints: [ 8593 ], characters: '↑' },
    '&upsilon;': { codepoints: [ 965 ], characters: 'υ' },
    '&uwangle;': { codepoints: [ 10663 ], characters: '⦧' },
    '&vzigzag;': { codepoints: [ 10650 ], characters: '⦚' },
    '&zigrarr;': { codepoints: [ 8669 ], characters: '⇝' },
    '&Aacute;': { codepoints: [ 193 ], characters: 'Á' },
    '&Abreve;': { codepoints: [ 258 ], characters: 'Ă' },
    '&Agrave;': { codepoints: [ 192 ], characters: 'À' },
    '&Assign;': { codepoints: [ 8788 ], characters: '≔' },
    '&Atilde;': { codepoints: [ 195 ], characters: 'Ã' },
    '&Barwed;': { codepoints: [ 8966 ], characters: '⌆' },
    '&Bumpeq;': { codepoints: [ 8782 ], characters: '≎' },
    '&Cacute;': { codepoints: [ 262 ], characters: 'Ć' },
    '&Ccaron;': { codepoints: [ 268 ], characters: 'Č' },
    '&Ccedil;': { codepoints: [ 199 ], characters: 'Ç' },
    '&Colone;': { codepoints: [ 10868 ], characters: '⩴' },
    '&Conint;': { codepoints: [ 8751 ], characters: '∯' },
    '&CupCap;': { codepoints: [ 8781 ], characters: '≍' },
    '&Dagger;': { codepoints: [ 8225 ], characters: '‡' },
    '&Dcaron;': { codepoints: [ 270 ], characters: 'Ď' },
    '&DotDot;': { codepoints: [ 8412 ], characters: '⃜' },
    '&Dstrok;': { codepoints: [ 272 ], characters: 'Đ' },
    '&Eacute;': { codepoints: [ 201 ], characters: 'É' },
    '&Ecaron;': { codepoints: [ 282 ], characters: 'Ě' },
    '&Egrave;': { codepoints: [ 200 ], characters: 'È' },
    '&Exists;': { codepoints: [ 8707 ], characters: '∃' },
    '&ForAll;': { codepoints: [ 8704 ], characters: '∀' },
    '&Gammad;': { codepoints: [ 988 ], characters: 'Ϝ' },
    '&Gbreve;': { codepoints: [ 286 ], characters: 'Ğ' },
    '&Gcedil;': { codepoints: [ 290 ], characters: 'Ģ' },
    '&HARDcy;': { codepoints: [ 1066 ], characters: 'Ъ' },
    '&Hstrok;': { codepoints: [ 294 ], characters: 'Ħ' },
    '&Iacute;': { codepoints: [ 205 ], characters: 'Í' },
    '&Igrave;': { codepoints: [ 204 ], characters: 'Ì' },
    '&Itilde;': { codepoints: [ 296 ], characters: 'Ĩ' },
    '&Jsercy;': { codepoints: [ 1032 ], characters: 'Ј' },
    '&Kcedil;': { codepoints: [ 310 ], characters: 'Ķ' },
    '&Lacute;': { codepoints: [ 313 ], characters: 'Ĺ' },
    '&Lambda;': { codepoints: [ 923 ], characters: 'Λ' },
    '&Lcaron;': { codepoints: [ 317 ], characters: 'Ľ' },
    '&Lcedil;': { codepoints: [ 315 ], characters: 'Ļ' },
    '&Lmidot;': { codepoints: [ 319 ], characters: 'Ŀ' },
    '&Lstrok;': { codepoints: [ 321 ], characters: 'Ł' },
    '&Nacute;': { codepoints: [ 323 ], characters: 'Ń' },
    '&Ncaron;': { codepoints: [ 327 ], characters: 'Ň' },
    '&Ncedil;': { codepoints: [ 325 ], characters: 'Ņ' },
    '&Ntilde;': { codepoints: [ 209 ], characters: 'Ñ' },
    '&Oacute;': { codepoints: [ 211 ], characters: 'Ó' },
    '&Odblac;': { codepoints: [ 336 ], characters: 'Ő' },
    '&Ograve;': { codepoints: [ 210 ], characters: 'Ò' },
    '&Oslash;': { codepoints: [ 216 ], characters: 'Ø' },
    '&Otilde;': { codepoints: [ 213 ], characters: 'Õ' },
    '&Otimes;': { codepoints: [ 10807 ], characters: '⨷' },
    '&Racute;': { codepoints: [ 340 ], characters: 'Ŕ' },
    '&Rarrtl;': { codepoints: [ 10518 ], characters: '⤖' },
    '&Rcaron;': { codepoints: [ 344 ], characters: 'Ř' },
    '&Rcedil;': { codepoints: [ 342 ], characters: 'Ŗ' },
    '&SHCHcy;': { codepoints: [ 1065 ], characters: 'Щ' },
    '&SOFTcy;': { codepoints: [ 1068 ], characters: 'Ь' },
    '&Sacute;': { codepoints: [ 346 ], characters: 'Ś' },
    '&Scaron;': { codepoints: [ 352 ], characters: 'Š' },
    '&Scedil;': { codepoints: [ 350 ], characters: 'Ş' },
    '&Square;': { codepoints: [ 9633 ], characters: '□' },
    '&Subset;': { codepoints: [ 8912 ], characters: '⋐' },
    '&Supset;': { codepoints: [ 8913 ], characters: '⋑' },
    '&Tcaron;': { codepoints: [ 356 ], characters: 'Ť' },
    '&Tcedil;': { codepoints: [ 354 ], characters: 'Ţ' },
    '&Tstrok;': { codepoints: [ 358 ], characters: 'Ŧ' },
    '&Uacute;': { codepoints: [ 218 ], characters: 'Ú' },
    '&Ubreve;': { codepoints: [ 364 ], characters: 'Ŭ' },
    '&Udblac;': { codepoints: [ 368 ], characters: 'Ű' },
    '&Ugrave;': { codepoints: [ 217 ], characters: 'Ù' },
    '&Utilde;': { codepoints: [ 360 ], characters: 'Ũ' },
    '&Vdashl;': { codepoints: [ 10982 ], characters: '⫦' },
    '&Verbar;': { codepoints: [ 8214 ], characters: '‖' },
    '&Vvdash;': { codepoints: [ 8874 ], characters: '⊪' },
    '&Yacute;': { codepoints: [ 221 ], characters: 'Ý' },
    '&Zacute;': { codepoints: [ 377 ], characters: 'Ź' },
    '&Zcaron;': { codepoints: [ 381 ], characters: 'Ž' },
    '&aacute;': { codepoints: [ 225 ], characters: 'á' },
    '&abreve;': { codepoints: [ 259 ], characters: 'ă' },
    '&agrave;': { codepoints: [ 224 ], characters: 'à' },
    '&andand;': { codepoints: [ 10837 ], characters: '⩕' },
    '&angmsd;': { codepoints: [ 8737 ], characters: '∡' },
    '&angsph;': { codepoints: [ 8738 ], characters: '∢' },
    '&apacir;': { codepoints: [ 10863 ], characters: '⩯' },
    '&approx;': { codepoints: [ 8776 ], characters: '≈' },
    '&atilde;': { codepoints: [ 227 ], characters: 'ã' },
    '&barvee;': { codepoints: [ 8893 ], characters: '⊽' },
    '&barwed;': { codepoints: [ 8965 ], characters: '⌅' },
    '&becaus;': { codepoints: [ 8757 ], characters: '∵' },
    '&bernou;': { codepoints: [ 8492 ], characters: 'ℬ' },
    '&bigcap;': { codepoints: [ 8898 ], characters: '⋂' },
    '&bigcup;': { codepoints: [ 8899 ], characters: '⋃' },
    '&bigvee;': { codepoints: [ 8897 ], characters: '⋁' },
    '&bkarow;': { codepoints: [ 10509 ], characters: '⤍' },
    '&bottom;': { codepoints: [ 8869 ], characters: '⊥' },
    '&bowtie;': { codepoints: [ 8904 ], characters: '⋈' },
    '&boxbox;': { codepoints: [ 10697 ], characters: '⧉' },
    '&bprime;': { codepoints: [ 8245 ], characters: '‵' },
    '&brvbar;': { codepoints: [ 166 ], characters: '¦' },
    '&bullet;': { codepoints: [ 8226 ], characters: '•' },
    '&bumpeq;': { codepoints: [ 8783 ], characters: '≏' },
    '&cacute;': { codepoints: [ 263 ], characters: 'ć' },
    '&capand;': { codepoints: [ 10820 ], characters: '⩄' },
    '&capcap;': { codepoints: [ 10827 ], characters: '⩋' },
    '&capcup;': { codepoints: [ 10823 ], characters: '⩇' },
    '&capdot;': { codepoints: [ 10816 ], characters: '⩀' },
    '&ccaron;': { codepoints: [ 269 ], characters: 'č' },
    '&ccedil;': { codepoints: [ 231 ], characters: 'ç' },
    '&circeq;': { codepoints: [ 8791 ], characters: '≗' },
    '&cirmid;': { codepoints: [ 10991 ], characters: '⫯' },
    '&colone;': { codepoints: [ 8788 ], characters: '≔' },
    '&commat;': { codepoints: [ 64 ], characters: '@' },
    '&compfn;': { codepoints: [ 8728 ], characters: '∘' },
    '&conint;': { codepoints: [ 8750 ], characters: '∮' },
    '&coprod;': { codepoints: [ 8720 ], characters: '∐' },
    '&copysr;': { codepoints: [ 8471 ], characters: '℗' },
    '&cularr;': { codepoints: [ 8630 ], characters: '↶' },
    '&cupcap;': { codepoints: [ 10822 ], characters: '⩆' },
    '&cupcup;': { codepoints: [ 10826 ], characters: '⩊' },
    '&cupdot;': { codepoints: [ 8845 ], characters: '⊍' },
    '&curarr;': { codepoints: [ 8631 ], characters: '↷' },
    '&curren;': { codepoints: [ 164 ], characters: '¤' },
    '&cylcty;': { codepoints: [ 9005 ], characters: '⌭' },
    '&dagger;': { codepoints: [ 8224 ], characters: '†' },
    '&daleth;': { codepoints: [ 8504 ], characters: 'ℸ' },
    '&dcaron;': { codepoints: [ 271 ], characters: 'ď' },
    '&dfisht;': { codepoints: [ 10623 ], characters: '⥿' },
    '&divide;': { codepoints: [ 247 ], characters: '÷' },
    '&divonx;': { codepoints: [ 8903 ], characters: '⋇' },
    '&dlcorn;': { codepoints: [ 8990 ], characters: '⌞' },
    '&dlcrop;': { codepoints: [ 8973 ], characters: '⌍' },
    '&dollar;': { codepoints: [ 36 ], characters: '$' },
    '&drcorn;': { codepoints: [ 8991 ], characters: '⌟' },
    '&drcrop;': { codepoints: [ 8972 ], characters: '⌌' },
    '&dstrok;': { codepoints: [ 273 ], characters: 'đ' },
    '&eacute;': { codepoints: [ 233 ], characters: 'é' },
    '&easter;': { codepoints: [ 10862 ], characters: '⩮' },
    '&ecaron;': { codepoints: [ 283 ], characters: 'ě' },
    '&ecolon;': { codepoints: [ 8789 ], characters: '≕' },
    '&egrave;': { codepoints: [ 232 ], characters: 'è' },
    '&egsdot;': { codepoints: [ 10904 ], characters: '⪘' },
    '&elsdot;': { codepoints: [ 10903 ], characters: '⪗' },
    '&emptyv;': { codepoints: [ 8709 ], characters: '∅' },
    '&emsp13;': { codepoints: [ 8196 ], characters: ' ' },
    '&emsp14;': { codepoints: [ 8197 ], characters: ' ' },
    '&eparsl;': { codepoints: [ 10723 ], characters: '⧣' },
    '&eqcirc;': { codepoints: [ 8790 ], characters: '≖' },
    '&equals;': { codepoints: [ 61 ], characters: '=' },
    '&equest;': { codepoints: [ 8799 ], characters: '≟' },
    '&female;': { codepoints: [ 9792 ], characters: '♀' },
    '&ffilig;': { codepoints: [ 64259 ], characters: 'ﬃ' },
    '&ffllig;': { codepoints: [ 64260 ], characters: 'ﬄ' },
    '&forall;': { codepoints: [ 8704 ], characters: '∀' },
    '&frac12;': { codepoints: [ 189 ], characters: '½' },
    '&frac13;': { codepoints: [ 8531 ], characters: '⅓' },
    '&frac14;': { codepoints: [ 188 ], characters: '¼' },
    '&frac15;': { codepoints: [ 8533 ], characters: '⅕' },
    '&frac16;': { codepoints: [ 8537 ], characters: '⅙' },
    '&frac18;': { codepoints: [ 8539 ], characters: '⅛' },
    '&frac23;': { codepoints: [ 8532 ], characters: '⅔' },
    '&frac25;': { codepoints: [ 8534 ], characters: '⅖' },
    '&frac34;': { codepoints: [ 190 ], characters: '¾' },
    '&frac35;': { codepoints: [ 8535 ], characters: '⅗' },
    '&frac38;': { codepoints: [ 8540 ], characters: '⅜' },
    '&frac45;': { codepoints: [ 8536 ], characters: '⅘' },
    '&frac56;': { codepoints: [ 8538 ], characters: '⅚' },
    '&frac58;': { codepoints: [ 8541 ], characters: '⅝' },
    '&frac78;': { codepoints: [ 8542 ], characters: '⅞' },
    '&gacute;': { codepoints: [ 501 ], characters: 'ǵ' },
    '&gammad;': { codepoints: [ 989 ], characters: 'ϝ' },
    '&gbreve;': { codepoints: [ 287 ], characters: 'ğ' },
    '&gesdot;': { codepoints: [ 10880 ], characters: '⪀' },
    '&gesles;': { codepoints: [ 10900 ], characters: '⪔' },
    '&gtlPar;': { codepoints: [ 10645 ], characters: '⦕' },
    '&gtrarr;': { codepoints: [ 10616 ], characters: '⥸' },
    '&gtrdot;': { codepoints: [ 8919 ], characters: '⋗' },
    '&gtrsim;': { codepoints: [ 8819 ], characters: '≳' },
    '&hairsp;': { codepoints: [ 8202 ], characters: ' ' },
    '&hamilt;': { codepoints: [ 8459 ], characters: 'ℋ' },
    '&hardcy;': { codepoints: [ 1098 ], characters: 'ъ' },
    '&hearts;': { codepoints: [ 9829 ], characters: '♥' },
    '&hellip;': { codepoints: [ 8230 ], characters: '…' },
    '&hercon;': { codepoints: [ 8889 ], characters: '⊹' },
    '&homtht;': { codepoints: [ 8763 ], characters: '∻' },
    '&horbar;': { codepoints: [ 8213 ], characters: '―' },
    '&hslash;': { codepoints: [ 8463 ], characters: 'ℏ' },
    '&hstrok;': { codepoints: [ 295 ], characters: 'ħ' },
    '&hybull;': { codepoints: [ 8259 ], characters: '⁃' },
    '&hyphen;': { codepoints: [ 8208 ], characters: '‐' },
    '&iacute;': { codepoints: [ 237 ], characters: 'í' },
    '&igrave;': { codepoints: [ 236 ], characters: 'ì' },
    '&iiiint;': { codepoints: [ 10764 ], characters: '⨌' },
    '&iinfin;': { codepoints: [ 10716 ], characters: '⧜' },
    '&incare;': { codepoints: [ 8453 ], characters: '℅' },
    '&inodot;': { codepoints: [ 305 ], characters: 'ı' },
    '&intcal;': { codepoints: [ 8890 ], characters: '⊺' },
    '&iquest;': { codepoints: [ 191 ], characters: '¿' },
    '&isinsv;': { codepoints: [ 8947 ], characters: '⋳' },
    '&itilde;': { codepoints: [ 297 ], characters: 'ĩ' },
    '&jsercy;': { codepoints: [ 1112 ], characters: 'ј' },
    '&kappav;': { codepoints: [ 1008 ], characters: 'ϰ' },
    '&kcedil;': { codepoints: [ 311 ], characters: 'ķ' },
    '&kgreen;': { codepoints: [ 312 ], characters: 'ĸ' },
    '&lAtail;': { codepoints: [ 10523 ], characters: '⤛' },
    '&lacute;': { codepoints: [ 314 ], characters: 'ĺ' },
    '&lagran;': { codepoints: [ 8466 ], characters: 'ℒ' },
    '&lambda;': { codepoints: [ 955 ], characters: 'λ' },
    '&langle;': { codepoints: [ 10216 ], characters: '⟨' },
    '&larrfs;': { codepoints: [ 10525 ], characters: '⤝' },
    '&larrhk;': { codepoints: [ 8617 ], characters: '↩' },
    '&larrlp;': { codepoints: [ 8619 ], characters: '↫' },
    '&larrpl;': { codepoints: [ 10553 ], characters: '⤹' },
    '&larrtl;': { codepoints: [ 8610 ], characters: '↢' },
    '&latail;': { codepoints: [ 10521 ], characters: '⤙' },
    '&lbrace;': { codepoints: [ 123 ], characters: '{' },
    '&lbrack;': { codepoints: [ 91 ], characters: '' },
    '&lcaron;': { codepoints: [ 318 ], characters: 'ľ' },
    '&lcedil;': { codepoints: [ 316 ], characters: 'ļ' },
    '&ldquor;': { codepoints: [ 8222 ], characters: '„' },
    '&lesdot;': { codepoints: [ 10879 ], characters: '⩿' },
    '&lesges;': { codepoints: [ 10899 ], characters: '⪓' },
    '&lfisht;': { codepoints: [ 10620 ], characters: '⥼' },
    '&lfloor;': { codepoints: [ 8970 ], characters: '⌊' },
    '&lharul;': { codepoints: [ 10602 ], characters: '⥪' },
    '&llhard;': { codepoints: [ 10603 ], characters: '⥫' },
    '&lmidot;': { codepoints: [ 320 ], characters: 'ŀ' },
    '&lmoust;': { codepoints: [ 9136 ], characters: '⎰' },
    '&loplus;': { codepoints: [ 10797 ], characters: '⨭' },
    '&lowast;': { codepoints: [ 8727 ], characters: '∗' },
    '&lowbar;': { codepoints: [ 95 ], characters: '_' },
    '&lparlt;': { codepoints: [ 10643 ], characters: '⦓' },
    '&lrhard;': { codepoints: [ 10605 ], characters: '⥭' },
    '&lsaquo;': { codepoints: [ 8249 ], characters: '‹' },
    '&lsquor;': { codepoints: [ 8218 ], characters: '‚' },
    '&lstrok;': { codepoints: [ 322 ], characters: 'ł' },
    '&lthree;': { codepoints: [ 8907 ], characters: '⋋' },
    '&ltimes;': { codepoints: [ 8905 ], characters: '⋉' },
    '&ltlarr;': { codepoints: [ 10614 ], characters: '⥶' },
    '&ltrPar;': { codepoints: [ 10646 ], characters: '⦖' },
    '&mapsto;': { codepoints: [ 8614 ], characters: '↦' },
    '&marker;': { codepoints: [ 9646 ], characters: '▮' },
    '&mcomma;': { codepoints: [ 10793 ], characters: '⨩' },
    '&midast;': { codepoints: [ 42 ], characters: '*' },
    '&midcir;': { codepoints: [ 10992 ], characters: '⫰' },
    '&middot;': { codepoints: [ 183 ], characters: '·' },
    '&minusb;': { codepoints: [ 8863 ], characters: '⊟' },
    '&minusd;': { codepoints: [ 8760 ], characters: '∸' },
    '&mnplus;': { codepoints: [ 8723 ], characters: '∓' },
    '&models;': { codepoints: [ 8871 ], characters: '⊧' },
    '&mstpos;': { codepoints: [ 8766 ], characters: '∾' },
    '&nVDash;': { codepoints: [ 8879 ], characters: '⊯' },
    '&nVdash;': { codepoints: [ 8878 ], characters: '⊮' },
    '&nacute;': { codepoints: [ 324 ], characters: 'ń' },
    '&nbumpe;': { codepoints: [ 8783, 824 ], characters: '≏̸' },
    '&ncaron;': { codepoints: [ 328 ], characters: 'ň' },
    '&ncedil;': { codepoints: [ 326 ], characters: 'ņ' },
    '&nearhk;': { codepoints: [ 10532 ], characters: '⤤' },
    '&nequiv;': { codepoints: [ 8802 ], characters: '≢' },
    '&nesear;': { codepoints: [ 10536 ], characters: '⤨' },
    '&nexist;': { codepoints: [ 8708 ], characters: '∄' },
    '&nltrie;': { codepoints: [ 8940 ], characters: '⋬' },
    '&notinE;': { codepoints: [ 8953, 824 ], characters: '⋹̸' },
    '&nparsl;': { codepoints: [ 11005, 8421 ], characters: '⫽⃥' },
    '&nprcue;': { codepoints: [ 8928 ], characters: '⋠' },
    '&nrarrc;': { codepoints: [ 10547, 824 ], characters: '⤳̸' },
    '&nrarrw;': { codepoints: [ 8605, 824 ], characters: '↝̸' },
    '&nrtrie;': { codepoints: [ 8941 ], characters: '⋭' },
    '&nsccue;': { codepoints: [ 8929 ], characters: '⋡' },
    '&nsimeq;': { codepoints: [ 8772 ], characters: '≄' },
    '&ntilde;': { codepoints: [ 241 ], characters: 'ñ' },
    '&numero;': { codepoints: [ 8470 ], characters: '№' },
    '&nvDash;': { codepoints: [ 8877 ], characters: '⊭' },
    '&nvHarr;': { codepoints: [ 10500 ], characters: '⤄' },
    '&nvdash;': { codepoints: [ 8876 ], characters: '⊬' },
    '&nvlArr;': { codepoints: [ 10498 ], characters: '⤂' },
    '&nvrArr;': { codepoints: [ 10499 ], characters: '⤃' },
    '&nwarhk;': { codepoints: [ 10531 ], characters: '⤣' },
    '&nwnear;': { codepoints: [ 10535 ], characters: '⤧' },
    '&oacute;': { codepoints: [ 243 ], characters: 'ó' },
    '&odblac;': { codepoints: [ 337 ], characters: 'ő' },
    '&odsold;': { codepoints: [ 10684 ], characters: '⦼' },
    '&ograve;': { codepoints: [ 242 ], characters: 'ò' },
    '&ominus;': { codepoints: [ 8854 ], characters: '⊖' },
    '&origof;': { codepoints: [ 8886 ], characters: '⊶' },
    '&oslash;': { codepoints: [ 248 ], characters: 'ø' },
    '&otilde;': { codepoints: [ 245 ], characters: 'õ' },
    '&otimes;': { codepoints: [ 8855 ], characters: '⊗' },
    '&parsim;': { codepoints: [ 10995 ], characters: '⫳' },
    '&percnt;': { codepoints: [ 37 ], characters: '%' },
    '&period;': { codepoints: [ 46 ], characters: '.' },
    '&permil;': { codepoints: [ 8240 ], characters: '‰' },
    '&phmmat;': { codepoints: [ 8499 ], characters: 'ℳ' },
    '&planck;': { codepoints: [ 8463 ], characters: 'ℏ' },
    '&plankv;': { codepoints: [ 8463 ], characters: 'ℏ' },
    '&plusdo;': { codepoints: [ 8724 ], characters: '∔' },
    '&plusdu;': { codepoints: [ 10789 ], characters: '⨥' },
    '&plusmn;': { codepoints: [ 177 ], characters: '±' },
    '&preceq;': { codepoints: [ 10927 ], characters: '⪯' },
    '&primes;': { codepoints: [ 8473 ], characters: 'ℙ' },
    '&prnsim;': { codepoints: [ 8936 ], characters: '⋨' },
    '&propto;': { codepoints: [ 8733 ], characters: '∝' },
    '&prurel;': { codepoints: [ 8880 ], characters: '⊰' },
    '&puncsp;': { codepoints: [ 8200 ], characters: ' ' },
    '&qprime;': { codepoints: [ 8279 ], characters: '⁗' },
    '&rAtail;': { codepoints: [ 10524 ], characters: '⤜' },
    '&racute;': { codepoints: [ 341 ], characters: 'ŕ' },
    '&rangle;': { codepoints: [ 10217 ], characters: '⟩' },
    '&rarrap;': { codepoints: [ 10613 ], characters: '⥵' },
    '&rarrfs;': { codepoints: [ 10526 ], characters: '⤞' },
    '&rarrhk;': { codepoints: [ 8618 ], characters: '↪' },
    '&rarrlp;': { codepoints: [ 8620 ], characters: '↬' },
    '&rarrpl;': { codepoints: [ 10565 ], characters: '⥅' },
    '&rarrtl;': { codepoints: [ 8611 ], characters: '↣' },
    '&ratail;': { codepoints: [ 10522 ], characters: '⤚' },
    '&rbrace;': { codepoints: [ 125 ], characters: '}' },
    '&rbrack;': { codepoints: [ 93 ], characters: ']' },
    '&rcaron;': { codepoints: [ 345 ], characters: 'ř' },
    '&rcedil;': { codepoints: [ 343 ], characters: 'ŗ' },
    '&rdquor;': { codepoints: [ 8221 ], characters: '”' },
    '&rfisht;': { codepoints: [ 10621 ], characters: '⥽' },
    '&rfloor;': { codepoints: [ 8971 ], characters: '⌋' },
    '&rharul;': { codepoints: [ 10604 ], characters: '⥬' },
    '&rmoust;': { codepoints: [ 9137 ], characters: '⎱' },
    '&roplus;': { codepoints: [ 10798 ], characters: '⨮' },
    '&rpargt;': { codepoints: [ 10644 ], characters: '⦔' },
    '&rsaquo;': { codepoints: [ 8250 ], characters: '›' },
    '&rsquor;': { codepoints: [ 8217 ], characters: '’' },
    '&rthree;': { codepoints: [ 8908 ], characters: '⋌' },
    '&rtimes;': { codepoints: [ 8906 ], characters: '⋊' },
    '&sacute;': { codepoints: [ 347 ], characters: 'ś' },
    '&scaron;': { codepoints: [ 353 ], characters: 'š' },
    '&scedil;': { codepoints: [ 351 ], characters: 'ş' },
    '&scnsim;': { codepoints: [ 8937 ], characters: '⋩' },
    '&searhk;': { codepoints: [ 10533 ], characters: '⤥' },
    '&seswar;': { codepoints: [ 10537 ], characters: '⤩' },
    '&sfrown;': { codepoints: [ 8994 ], characters: '⌢' },
    '&shchcy;': { codepoints: [ 1097 ], characters: 'щ' },
    '&sigmaf;': { codepoints: [ 962 ], characters: 'ς' },
    '&sigmav;': { codepoints: [ 962 ], characters: 'ς' },
    '&simdot;': { codepoints: [ 10858 ], characters: '⩪' },
    '&smashp;': { codepoints: [ 10803 ], characters: '⨳' },
    '&softcy;': { codepoints: [ 1100 ], characters: 'ь' },
    '&solbar;': { codepoints: [ 9023 ], characters: '⌿' },
    '&spades;': { codepoints: [ 9824 ], characters: '♠' },
    '&sqcaps;': { codepoints: [ 8851, 65024 ], characters: '⊓︀' },
    '&sqcups;': { codepoints: [ 8852, 65024 ], characters: '⊔︀' },
    '&sqsube;': { codepoints: [ 8849 ], characters: '⊑' },
    '&sqsupe;': { codepoints: [ 8850 ], characters: '⊒' },
    '&square;': { codepoints: [ 9633 ], characters: '□' },
    '&squarf;': { codepoints: [ 9642 ], characters: '▪' },
    '&ssetmn;': { codepoints: [ 8726 ], characters: '∖' },
    '&ssmile;': { codepoints: [ 8995 ], characters: '⌣' },
    '&sstarf;': { codepoints: [ 8902 ], characters: '⋆' },
    '&subdot;': { codepoints: [ 10941 ], characters: '⪽' },
    '&subset;': { codepoints: [ 8834 ], characters: '⊂' },
    '&subsim;': { codepoints: [ 10951 ], characters: '⫇' },
    '&subsub;': { codepoints: [ 10965 ], characters: '⫕' },
    '&subsup;': { codepoints: [ 10963 ], characters: '⫓' },
    '&succeq;': { codepoints: [ 10928 ], characters: '⪰' },
    '&supdot;': { codepoints: [ 10942 ], characters: '⪾' },
    '&supset;': { codepoints: [ 8835 ], characters: '⊃' },
    '&supsim;': { codepoints: [ 10952 ], characters: '⫈' },
    '&supsub;': { codepoints: [ 10964 ], characters: '⫔' },
    '&supsup;': { codepoints: [ 10966 ], characters: '⫖' },
    '&swarhk;': { codepoints: [ 10534 ], characters: '⤦' },
    '&swnwar;': { codepoints: [ 10538 ], characters: '⤪' },
    '&target;': { codepoints: [ 8982 ], characters: '⌖' },
    '&tcaron;': { codepoints: [ 357 ], characters: 'ť' },
    '&tcedil;': { codepoints: [ 355 ], characters: 'ţ' },
    '&telrec;': { codepoints: [ 8981 ], characters: '⌕' },
    '&there4;': { codepoints: [ 8756 ], characters: '∴' },
    '&thetav;': { codepoints: [ 977 ], characters: 'ϑ' },
    '&thinsp;': { codepoints: [ 8201 ], characters: ' ' },
    '&thksim;': { codepoints: [ 8764 ], characters: '∼' },
    '&timesb;': { codepoints: [ 8864 ], characters: '⊠' },
    '&timesd;': { codepoints: [ 10800 ], characters: '⨰' },
    '&topbot;': { codepoints: [ 9014 ], characters: '⌶' },
    '&topcir;': { codepoints: [ 10993 ], characters: '⫱' },
    '&tprime;': { codepoints: [ 8244 ], characters: '‴' },
    '&tridot;': { codepoints: [ 9708 ], characters: '◬' },
    '&tstrok;': { codepoints: [ 359 ], characters: 'ŧ' },
    '&uacute;': { codepoints: [ 250 ], characters: 'ú' },
    '&ubreve;': { codepoints: [ 365 ], characters: 'ŭ' },
    '&udblac;': { codepoints: [ 369 ], characters: 'ű' },
    '&ufisht;': { codepoints: [ 10622 ], characters: '⥾' },
    '&ugrave;': { codepoints: [ 249 ], characters: 'ù' },
    '&ulcorn;': { codepoints: [ 8988 ], characters: '⌜' },
    '&ulcrop;': { codepoints: [ 8975 ], characters: '⌏' },
    '&urcorn;': { codepoints: [ 8989 ], characters: '⌝' },
    '&urcrop;': { codepoints: [ 8974 ], characters: '⌎' },
    '&utilde;': { codepoints: [ 361 ], characters: 'ũ' },
    '&vangrt;': { codepoints: [ 10652 ], characters: '⦜' },
    '&varphi;': { codepoints: [ 981 ], characters: 'ϕ' },
    '&varrho;': { codepoints: [ 1009 ], characters: 'ϱ' },
    '&veebar;': { codepoints: [ 8891 ], characters: '⊻' },
    '&vellip;': { codepoints: [ 8942 ], characters: '⋮' },
    '&verbar;': { codepoints: [ 124 ], characters: '|' },
    '&vsubnE;': { codepoints: [ 10955, 65024 ], characters: '⫋︀' },
    '&vsubne;': { codepoints: [ 8842, 65024 ], characters: '⊊︀' },
    '&vsupnE;': { codepoints: [ 10956, 65024 ], characters: '⫌︀' },
    '&vsupne;': { codepoints: [ 8843, 65024 ], characters: '⊋︀' },
    '&wedbar;': { codepoints: [ 10847 ], characters: '⩟' },
    '&wedgeq;': { codepoints: [ 8793 ], characters: '≙' },
    '&weierp;': { codepoints: [ 8472 ], characters: '℘' },
    '&wreath;': { codepoints: [ 8768 ], characters: '≀' },
    '&xoplus;': { codepoints: [ 10753 ], characters: '⨁' },
    '&xotime;': { codepoints: [ 10754 ], characters: '⨂' },
    '&xsqcup;': { codepoints: [ 10758 ], characters: '⨆' },
    '&xuplus;': { codepoints: [ 10756 ], characters: '⨄' },
    '&xwedge;': { codepoints: [ 8896 ], characters: '⋀' },
    '&yacute;': { codepoints: [ 253 ], characters: 'ý' },
    '&zacute;': { codepoints: [ 378 ], characters: 'ź' },
    '&zcaron;': { codepoints: [ 382 ], characters: 'ž' },
    '&zeetrf;': { codepoints: [ 8488 ], characters: 'ℨ' },
    '&AElig;': { codepoints: [ 198 ], characters: 'Æ' },
    '&Aacute': { codepoints: [ 193 ], characters: 'Á' },
    '&Acirc;': { codepoints: [ 194 ], characters: 'Â' },
    '&Agrave': { codepoints: [ 192 ], characters: 'À' },
    '&Alpha;': { codepoints: [ 913 ], characters: 'Α' },
    '&Amacr;': { codepoints: [ 256 ], characters: 'Ā' },
    '&Aogon;': { codepoints: [ 260 ], characters: 'Ą' },
    '&Aring;': { codepoints: [ 197 ], characters: 'Å' },
    '&Atilde': { codepoints: [ 195 ], characters: 'Ã' },
    '&Breve;': { codepoints: [ 728 ], characters: '˘' },
    '&Ccedil': { codepoints: [ 199 ], characters: 'Ç' },
    '&Ccirc;': { codepoints: [ 264 ], characters: 'Ĉ' },
    '&Colon;': { codepoints: [ 8759 ], characters: '∷' },
    '&Cross;': { codepoints: [ 10799 ], characters: '⨯' },
    '&Dashv;': { codepoints: [ 10980 ], characters: '⫤' },
    '&Delta;': { codepoints: [ 916 ], characters: 'Δ' },
    '&Eacute': { codepoints: [ 201 ], characters: 'É' },
    '&Ecirc;': { codepoints: [ 202 ], characters: 'Ê' },
    '&Egrave': { codepoints: [ 200 ], characters: 'È' },
    '&Emacr;': { codepoints: [ 274 ], characters: 'Ē' },
    '&Eogon;': { codepoints: [ 280 ], characters: 'Ę' },
    '&Equal;': { codepoints: [ 10869 ], characters: '⩵' },
    '&Gamma;': { codepoints: [ 915 ], characters: 'Γ' },
    '&Gcirc;': { codepoints: [ 284 ], characters: 'Ĝ' },
    '&Hacek;': { codepoints: [ 711 ], characters: 'ˇ' },
    '&Hcirc;': { codepoints: [ 292 ], characters: 'Ĥ' },
    '&IJlig;': { codepoints: [ 306 ], characters: 'Ĳ' },
    '&Iacute': { codepoints: [ 205 ], characters: 'Í' },
    '&Icirc;': { codepoints: [ 206 ], characters: 'Î' },
    '&Igrave': { codepoints: [ 204 ], characters: 'Ì' },
    '&Imacr;': { codepoints: [ 298 ], characters: 'Ī' },
    '&Iogon;': { codepoints: [ 302 ], characters: 'Į' },
    '&Iukcy;': { codepoints: [ 1030 ], characters: 'І' },
    '&Jcirc;': { codepoints: [ 308 ], characters: 'Ĵ' },
    '&Jukcy;': { codepoints: [ 1028 ], characters: 'Є' },
    '&Kappa;': { codepoints: [ 922 ], characters: 'Κ' },
    '&Ntilde': { codepoints: [ 209 ], characters: 'Ñ' },
    '&OElig;': { codepoints: [ 338 ], characters: 'Œ' },
    '&Oacute': { codepoints: [ 211 ], characters: 'Ó' },
    '&Ocirc;': { codepoints: [ 212 ], characters: 'Ô' },
    '&Ograve': { codepoints: [ 210 ], characters: 'Ò' },
    '&Omacr;': { codepoints: [ 332 ], characters: 'Ō' },
    '&Omega;': { codepoints: [ 937 ], characters: 'Ω' },
    '&Oslash': { codepoints: [ 216 ], characters: 'Ø' },
    '&Otilde': { codepoints: [ 213 ], characters: 'Õ' },
    '&Prime;': { codepoints: [ 8243 ], characters: '″' },
    '&RBarr;': { codepoints: [ 10512 ], characters: '⤐' },
    '&Scirc;': { codepoints: [ 348 ], characters: 'Ŝ' },
    '&Sigma;': { codepoints: [ 931 ], characters: 'Σ' },
    '&THORN;': { codepoints: [ 222 ], characters: 'Þ' },
    '&TRADE;': { codepoints: [ 8482 ], characters: '™' },
    '&TSHcy;': { codepoints: [ 1035 ], characters: 'Ћ' },
    '&Theta;': { codepoints: [ 920 ], characters: 'Θ' },
    '&Tilde;': { codepoints: [ 8764 ], characters: '∼' },
    '&Uacute': { codepoints: [ 218 ], characters: 'Ú' },
    '&Ubrcy;': { codepoints: [ 1038 ], characters: 'Ў' },
    '&Ucirc;': { codepoints: [ 219 ], characters: 'Û' },
    '&Ugrave': { codepoints: [ 217 ], characters: 'Ù' },
    '&Umacr;': { codepoints: [ 362 ], characters: 'Ū' },
    '&Union;': { codepoints: [ 8899 ], characters: '⋃' },
    '&Uogon;': { codepoints: [ 370 ], characters: 'Ų' },
    '&UpTee;': { codepoints: [ 8869 ], characters: '⊥' },
    '&Uring;': { codepoints: [ 366 ], characters: 'Ů' },
    '&VDash;': { codepoints: [ 8875 ], characters: '⊫' },
    '&Vdash;': { codepoints: [ 8873 ], characters: '⊩' },
    '&Wcirc;': { codepoints: [ 372 ], characters: 'Ŵ' },
    '&Wedge;': { codepoints: [ 8896 ], characters: '⋀' },
    '&Yacute': { codepoints: [ 221 ], characters: 'Ý' },
    '&Ycirc;': { codepoints: [ 374 ], characters: 'Ŷ' },
    '&aacute': { codepoints: [ 225 ], characters: 'á' },
    '&acirc;': { codepoints: [ 226 ], characters: 'â' },
    '&acute;': { codepoints: [ 180 ], characters: '´' },
    '&aelig;': { codepoints: [ 230 ], characters: 'æ' },
    '&agrave': { codepoints: [ 224 ], characters: 'à' },
    '&aleph;': { codepoints: [ 8501 ], characters: 'ℵ' },
    '&alpha;': { codepoints: [ 945 ], characters: 'α' },
    '&amacr;': { codepoints: [ 257 ], characters: 'ā' },
    '&amalg;': { codepoints: [ 10815 ], characters: '⨿' },
    '&angle;': { codepoints: [ 8736 ], characters: '∠' },
    '&angrt;': { codepoints: [ 8735 ], characters: '∟' },
    '&angst;': { codepoints: [ 197 ], characters: 'Å' },
    '&aogon;': { codepoints: [ 261 ], characters: 'ą' },
    '&aring;': { codepoints: [ 229 ], characters: 'å' },
    '&asymp;': { codepoints: [ 8776 ], characters: '≈' },
    '&atilde': { codepoints: [ 227 ], characters: 'ã' },
    '&awint;': { codepoints: [ 10769 ], characters: '⨑' },
    '&bcong;': { codepoints: [ 8780 ], characters: '≌' },
    '&bdquo;': { codepoints: [ 8222 ], characters: '„' },
    '&bepsi;': { codepoints: [ 1014 ], characters: '϶' },
    '&blank;': { codepoints: [ 9251 ], characters: '␣' },
    '&blk12;': { codepoints: [ 9618 ], characters: '▒' },
    '&blk14;': { codepoints: [ 9617 ], characters: '░' },
    '&blk34;': { codepoints: [ 9619 ], characters: '▓' },
    '&block;': { codepoints: [ 9608 ], characters: '█' },
    '&boxDL;': { codepoints: [ 9559 ], characters: '╗' },
    '&boxDR;': { codepoints: [ 9556 ], characters: '╔' },
    '&boxDl;': { codepoints: [ 9558 ], characters: '╖' },
    '&boxDr;': { codepoints: [ 9555 ], characters: '╓' },
    '&boxHD;': { codepoints: [ 9574 ], characters: '╦' },
    '&boxHU;': { codepoints: [ 9577 ], characters: '╩' },
    '&boxHd;': { codepoints: [ 9572 ], characters: '╤' },
    '&boxHu;': { codepoints: [ 9575 ], characters: '╧' },
    '&boxUL;': { codepoints: [ 9565 ], characters: '╝' },
    '&boxUR;': { codepoints: [ 9562 ], characters: '╚' },
    '&boxUl;': { codepoints: [ 9564 ], characters: '╜' },
    '&boxUr;': { codepoints: [ 9561 ], characters: '╙' },
    '&boxVH;': { codepoints: [ 9580 ], characters: '╬' },
    '&boxVL;': { codepoints: [ 9571 ], characters: '╣' },
    '&boxVR;': { codepoints: [ 9568 ], characters: '╠' },
    '&boxVh;': { codepoints: [ 9579 ], characters: '╫' },
    '&boxVl;': { codepoints: [ 9570 ], characters: '╢' },
    '&boxVr;': { codepoints: [ 9567 ], characters: '╟' },
    '&boxdL;': { codepoints: [ 9557 ], characters: '╕' },
    '&boxdR;': { codepoints: [ 9554 ], characters: '╒' },
    '&boxdl;': { codepoints: [ 9488 ], characters: '┐' },
    '&boxdr;': { codepoints: [ 9484 ], characters: '┌' },
    '&boxhD;': { codepoints: [ 9573 ], characters: '╥' },
    '&boxhU;': { codepoints: [ 9576 ], characters: '╨' },
    '&boxhd;': { codepoints: [ 9516 ], characters: '┬' },
    '&boxhu;': { codepoints: [ 9524 ], characters: '┴' },
    '&boxuL;': { codepoints: [ 9563 ], characters: '╛' },
    '&boxuR;': { codepoints: [ 9560 ], characters: '╘' },
    '&boxul;': { codepoints: [ 9496 ], characters: '┘' },
    '&boxur;': { codepoints: [ 9492 ], characters: '└' },
    '&boxvH;': { codepoints: [ 9578 ], characters: '╪' },
    '&boxvL;': { codepoints: [ 9569 ], characters: '╡' },
    '&boxvR;': { codepoints: [ 9566 ], characters: '╞' },
    '&boxvh;': { codepoints: [ 9532 ], characters: '┼' },
    '&boxvl;': { codepoints: [ 9508 ], characters: '┤' },
    '&boxvr;': { codepoints: [ 9500 ], characters: '├' },
    '&breve;': { codepoints: [ 728 ], characters: '˘' },
    '&brvbar': { codepoints: [ 166 ], characters: '¦' },
    '&bsemi;': { codepoints: [ 8271 ], characters: '⁏' },
    '&bsime;': { codepoints: [ 8909 ], characters: '⋍' },
    '&bsolb;': { codepoints: [ 10693 ], characters: '⧅' },
    '&bumpE;': { codepoints: [ 10926 ], characters: '⪮' },
    '&bumpe;': { codepoints: [ 8783 ], characters: '≏' },
    '&caret;': { codepoints: [ 8257 ], characters: '⁁' },
    '&caron;': { codepoints: [ 711 ], characters: 'ˇ' },
    '&ccaps;': { codepoints: [ 10829 ], characters: '⩍' },
    '&ccedil': { codepoints: [ 231 ], characters: 'ç' },
    '&ccirc;': { codepoints: [ 265 ], characters: 'ĉ' },
    '&ccups;': { codepoints: [ 10828 ], characters: '⩌' },
    '&cedil;': { codepoints: [ 184 ], characters: '¸' },
    '&check;': { codepoints: [ 10003 ], characters: '✓' },
    '&clubs;': { codepoints: [ 9827 ], characters: '♣' },
    '&colon;': { codepoints: [ 58 ], characters: ':' },
    '&comma;': { codepoints: [ 44 ], characters: ':' },
    '&crarr;': { codepoints: [ 8629 ], characters: '↵' },
    '&cross;': { codepoints: [ 10007 ], characters: '✗' },
    '&csube;': { codepoints: [ 10961 ], characters: '⫑' },
    '&csupe;': { codepoints: [ 10962 ], characters: '⫒' },
    '&ctdot;': { codepoints: [ 8943 ], characters: '⋯' },
    '&cuepr;': { codepoints: [ 8926 ], characters: '⋞' },
    '&cuesc;': { codepoints: [ 8927 ], characters: '⋟' },
    '&cupor;': { codepoints: [ 10821 ], characters: '⩅' },
    '&curren': { codepoints: [ 164 ], characters: '¤' },
    '&cuvee;': { codepoints: [ 8910 ], characters: '⋎' },
    '&cuwed;': { codepoints: [ 8911 ], characters: '⋏' },
    '&cwint;': { codepoints: [ 8753 ], characters: '∱' },
    '&dashv;': { codepoints: [ 8867 ], characters: '⊣' },
    '&dblac;': { codepoints: [ 733 ], characters: '˝' },
    '&ddarr;': { codepoints: [ 8650 ], characters: '⇊' },
    '&delta;': { codepoints: [ 948 ], characters: 'δ' },
    '&dharl;': { codepoints: [ 8643 ], characters: '⇃' },
    '&dharr;': { codepoints: [ 8642 ], characters: '⇂' },
    '&diams;': { codepoints: [ 9830 ], characters: '♦' },
    '&disin;': { codepoints: [ 8946 ], characters: '⋲' },
    '&divide': { codepoints: [ 247 ], characters: '÷' },
    '&doteq;': { codepoints: [ 8784 ], characters: '≐' },
    '&dtdot;': { codepoints: [ 8945 ], characters: '⋱' },
    '&dtrif;': { codepoints: [ 9662 ], characters: '▾' },
    '&duarr;': { codepoints: [ 8693 ], characters: '⇵' },
    '&duhar;': { codepoints: [ 10607 ], characters: '⥯' },
    '&eDDot;': { codepoints: [ 10871 ], characters: '⩷' },
    '&eacute': { codepoints: [ 233 ], characters: 'é' },
    '&ecirc;': { codepoints: [ 234 ], characters: 'ê' },
    '&efDot;': { codepoints: [ 8786 ], characters: '≒' },
    '&egrave': { codepoints: [ 232 ], characters: 'è' },
    '&emacr;': { codepoints: [ 275 ], characters: 'ē' },
    '&empty;': { codepoints: [ 8709 ], characters: '∅' },
    '&eogon;': { codepoints: [ 281 ], characters: 'ę' },
    '&eplus;': { codepoints: [ 10865 ], characters: '⩱' },
    '&epsiv;': { codepoints: [ 1013 ], characters: 'ϵ' },
    '&eqsim;': { codepoints: [ 8770 ], characters: '≂' },
    '&equiv;': { codepoints: [ 8801 ], characters: '≡' },
    '&erDot;': { codepoints: [ 8787 ], characters: '≓' },
    '&erarr;': { codepoints: [ 10609 ], characters: '⥱' },
    '&esdot;': { codepoints: [ 8784 ], characters: '≐' },
    '&exist;': { codepoints: [ 8707 ], characters: '∃' },
    '&fflig;': { codepoints: [ 64256 ], characters: 'ﬀ' },
    '&filig;': { codepoints: [ 64257 ], characters: 'ﬁ' },
    '&fjlig;': { codepoints: [ 102, 106 ], characters: 'fj' },
    '&fllig;': { codepoints: [ 64258 ], characters: 'ﬂ' },
    '&fltns;': { codepoints: [ 9649 ], characters: '▱' },
    '&forkv;': { codepoints: [ 10969 ], characters: '⫙' },
    '&frac12': { codepoints: [ 189 ], characters: '½' },
    '&frac14': { codepoints: [ 188 ], characters: '¼' },
    '&frac34': { codepoints: [ 190 ], characters: '¾' },
    '&frasl;': { codepoints: [ 8260 ], characters: '⁄' },
    '&frown;': { codepoints: [ 8994 ], characters: '⌢' },
    '&gamma;': { codepoints: [ 947 ], characters: 'γ' },
    '&gcirc;': { codepoints: [ 285 ], characters: 'ĝ' },
    '&gescc;': { codepoints: [ 10921 ], characters: '⪩' },
    '&gimel;': { codepoints: [ 8503 ], characters: 'ℷ' },
    '&gneqq;': { codepoints: [ 8809 ], characters: '≩' },
    '&gnsim;': { codepoints: [ 8935 ], characters: '⋧' },
    '&grave;': { codepoints: [ 96 ], characters: '`' },
    '&gsime;': { codepoints: [ 10894 ], characters: '⪎' },
    '&gsiml;': { codepoints: [ 10896 ], characters: '⪐' },
    '&gtcir;': { codepoints: [ 10874 ], characters: '⩺' },
    '&gtdot;': { codepoints: [ 8919 ], characters: '⋗' },
    '&harrw;': { codepoints: [ 8621 ], characters: '↭' },
    '&hcirc;': { codepoints: [ 293 ], characters: 'ĥ' },
    '&hoarr;': { codepoints: [ 8703 ], characters: '⇿' },
    '&iacute': { codepoints: [ 237 ], characters: 'í' },
    '&icirc;': { codepoints: [ 238 ], characters: 'î' },
    '&iexcl;': { codepoints: [ 161 ], characters: '¡' },
    '&igrave': { codepoints: [ 236 ], characters: 'ì' },
    '&iiint;': { codepoints: [ 8749 ], characters: '∭' },
    '&iiota;': { codepoints: [ 8489 ], characters: '℩' },
    '&ijlig;': { codepoints: [ 307 ], characters: 'ĳ' },
    '&imacr;': { codepoints: [ 299 ], characters: 'ī' },
    '&image;': { codepoints: [ 8465 ], characters: 'ℑ' },
    '&imath;': { codepoints: [ 305 ], characters: 'ı' },
    '&imped;': { codepoints: [ 437 ], characters: 'Ƶ' },
    '&infin;': { codepoints: [ 8734 ], characters: '∞' },
    '&iogon;': { codepoints: [ 303 ], characters: 'į' },
    '&iprod;': { codepoints: [ 10812 ], characters: '⨼' },
    '&iquest': { codepoints: [ 191 ], characters: '¿' },
    '&isinE;': { codepoints: [ 8953 ], characters: '⋹' },
    '&isins;': { codepoints: [ 8948 ], characters: '⋴' },
    '&isinv;': { codepoints: [ 8712 ], characters: '∈' },
    '&iukcy;': { codepoints: [ 1110 ], characters: 'і' },
    '&jcirc;': { codepoints: [ 309 ], characters: 'ĵ' },
    '&jmath;': { codepoints: [ 567 ], characters: 'ȷ' },
    '&jukcy;': { codepoints: [ 1108 ], characters: 'є' },
    '&kappa;': { codepoints: [ 954 ], characters: 'κ' },
    '&lAarr;': { codepoints: [ 8666 ], characters: '⇚' },
    '&lBarr;': { codepoints: [ 10510 ], characters: '⤎' },
    '&langd;': { codepoints: [ 10641 ], characters: '⦑' },
    '&laquo;': { codepoints: [ 171 ], characters: '«' },
    '&larrb;': { codepoints: [ 8676 ], characters: '⇤' },
    '&lates;': { codepoints: [ 10925, 65024 ], characters: '⪭︀' },
    '&lbarr;': { codepoints: [ 10508 ], characters: '⤌' },
    '&lbbrk;': { codepoints: [ 10098 ], characters: '❲' },
    '&lbrke;': { codepoints: [ 10635 ], characters: '⦋' },
    '&lceil;': { codepoints: [ 8968 ], characters: '⌈' },
    '&ldquo;': { codepoints: [ 8220 ], characters: '“' },
    '&lescc;': { codepoints: [ 10920 ], characters: '⪨' },
    '&lhard;': { codepoints: [ 8637 ], characters: '↽' },
    '&lharu;': { codepoints: [ 8636 ], characters: '↼' },
    '&lhblk;': { codepoints: [ 9604 ], characters: '▄' },
    '&llarr;': { codepoints: [ 8647 ], characters: '⇇' },
    '&lltri;': { codepoints: [ 9722 ], characters: '◺' },
    '&lneqq;': { codepoints: [ 8808 ], characters: '≨' },
    '&lnsim;': { codepoints: [ 8934 ], characters: '⋦' },
    '&loang;': { codepoints: [ 10220 ], characters: '⟬' },
    '&loarr;': { codepoints: [ 8701 ], characters: '⇽' },
    '&lobrk;': { codepoints: [ 10214 ], characters: '⟦' },
    '&lopar;': { codepoints: [ 10629 ], characters: '⦅' },
    '&lrarr;': { codepoints: [ 8646 ], characters: '⇆' },
    '&lrhar;': { codepoints: [ 8651 ], characters: '⇋' },
    '&lrtri;': { codepoints: [ 8895 ], characters: '⊿' },
    '&lsime;': { codepoints: [ 10893 ], characters: '⪍' },
    '&lsimg;': { codepoints: [ 10895 ], characters: '⪏' },
    '&lsquo;': { codepoints: [ 8216 ], characters: '‘' },
    '&ltcir;': { codepoints: [ 10873 ], characters: '⩹' },
    '&ltdot;': { codepoints: [ 8918 ], characters: '⋖' },
    '&ltrie;': { codepoints: [ 8884 ], characters: '⊴' },
    '&ltrif;': { codepoints: [ 9666 ], characters: '◂' },
    '&mDDot;': { codepoints: [ 8762 ], characters: '∺' },
    '&mdash;': { codepoints: [ 8212 ], characters: '—' },
    '&micro;': { codepoints: [ 181 ], characters: 'µ' },
    '&middot': { codepoints: [ 183 ], characters: '·' },
    '&minus;': { codepoints: [ 8722 ], characters: '−' },
    '&mumap;': { codepoints: [ 8888 ], characters: '⊸' },
    '&nabla;': { codepoints: [ 8711 ], characters: '∇' },
    '&napid;': { codepoints: [ 8779, 824 ], characters: '≋̸' },
    '&napos;': { codepoints: [ 329 ], characters: 'ŉ' },
    '&natur;': { codepoints: [ 9838 ], characters: '♮' },
    '&nbump;': { codepoints: [ 8782, 824 ], characters: '≎̸' },
    '&ncong;': { codepoints: [ 8775 ], characters: '≇' },
    '&ndash;': { codepoints: [ 8211 ], characters: '–' },
    '&neArr;': { codepoints: [ 8663 ], characters: '⇗' },
    '&nearr;': { codepoints: [ 8599 ], characters: '↗' },
    '&nedot;': { codepoints: [ 8784, 824 ], characters: '≐̸' },
    '&nesim;': { codepoints: [ 8770, 824 ], characters: '≂̸' },
    '&ngeqq;': { codepoints: [ 8807, 824 ], characters: '≧̸' },
    '&ngsim;': { codepoints: [ 8821 ], characters: '≵' },
    '&nhArr;': { codepoints: [ 8654 ], characters: '⇎' },
    '&nharr;': { codepoints: [ 8622 ], characters: '↮' },
    '&nhpar;': { codepoints: [ 10994 ], characters: '⫲' },
    '&nlArr;': { codepoints: [ 8653 ], characters: '⇍' },
    '&nlarr;': { codepoints: [ 8602 ], characters: '↚' },
    '&nleqq;': { codepoints: [ 8806, 824 ], characters: '≦̸' },
    '&nless;': { codepoints: [ 8814 ], characters: '≮' },
    '&nlsim;': { codepoints: [ 8820 ], characters: '≴' },
    '&nltri;': { codepoints: [ 8938 ], characters: '⋪' },
    '&notin;': { codepoints: [ 8713 ], characters: '∉' },
    '&notni;': { codepoints: [ 8716 ], characters: '∌' },
    '&npart;': { codepoints: [ 8706, 824 ], characters: '∂̸' },
    '&nprec;': { codepoints: [ 8832 ], characters: '⊀' },
    '&nrArr;': { codepoints: [ 8655 ], characters: '⇏' },
    '&nrarr;': { codepoints: [ 8603 ], characters: '↛' },
    '&nrtri;': { codepoints: [ 8939 ], characters: '⋫' },
    '&nsime;': { codepoints: [ 8772 ], characters: '≄' },
    '&nsmid;': { codepoints: [ 8740 ], characters: '∤' },
    '&nspar;': { codepoints: [ 8742 ], characters: '∦' },
    '&nsubE;': { codepoints: [ 10949, 824 ], characters: '⫅̸' },
    '&nsube;': { codepoints: [ 8840 ], characters: '⊈' },
    '&nsucc;': { codepoints: [ 8833 ], characters: '⊁' },
    '&nsupE;': { codepoints: [ 10950, 824 ], characters: '⫆̸' },
    '&nsupe;': { codepoints: [ 8841 ], characters: '⊉' },
    '&ntilde': { codepoints: [ 241 ], characters: 'ñ' },
    '&numsp;': { codepoints: [ 8199 ], characters: ' ' },
    '&nvsim;': { codepoints: [ 8764, 8402 ], characters: '∼⃒' },
    '&nwArr;': { codepoints: [ 8662 ], characters: '⇖' },
    '&nwarr;': { codepoints: [ 8598 ], characters: '↖' },
    '&oacute': { codepoints: [ 243 ], characters: 'ó' },
    '&ocirc;': { codepoints: [ 244 ], characters: 'ô' },
    '&odash;': { codepoints: [ 8861 ], characters: '⊝' },
    '&oelig;': { codepoints: [ 339 ], characters: 'œ' },
    '&ofcir;': { codepoints: [ 10687 ], characters: '⦿' },
    '&ograve': { codepoints: [ 242 ], characters: 'ò' },
    '&ohbar;': { codepoints: [ 10677 ], characters: '⦵' },
    '&olarr;': { codepoints: [ 8634 ], characters: '↺' },
    '&olcir;': { codepoints: [ 10686 ], characters: '⦾' },
    '&oline;': { codepoints: [ 8254 ], characters: '‾' },
    '&omacr;': { codepoints: [ 333 ], characters: 'ō' },
    '&omega;': { codepoints: [ 969 ], characters: 'ω' },
    '&operp;': { codepoints: [ 10681 ], characters: '⦹' },
    '&oplus;': { codepoints: [ 8853 ], characters: '⊕' },
    '&orarr;': { codepoints: [ 8635 ], characters: '↻' },
    '&order;': { codepoints: [ 8500 ], characters: 'ℴ' },
    '&oslash': { codepoints: [ 248 ], characters: 'ø' },
    '&otilde': { codepoints: [ 245 ], characters: 'õ' },
    '&ovbar;': { codepoints: [ 9021 ], characters: '⌽' },
    '&parsl;': { codepoints: [ 11005 ], characters: '⫽' },
    '&phone;': { codepoints: [ 9742 ], characters: '☎' },
    '&plusb;': { codepoints: [ 8862 ], characters: '⊞' },
    '&pluse;': { codepoints: [ 10866 ], characters: '⩲' },
    '&plusmn': { codepoints: [ 177 ], characters: '±' },
    '&pound;': { codepoints: [ 163 ], characters: '£' },
    '&prcue;': { codepoints: [ 8828 ], characters: '≼' },
    '&prime;': { codepoints: [ 8242 ], characters: '′' },
    '&prnap;': { codepoints: [ 10937 ], characters: '⪹' },
    '&prsim;': { codepoints: [ 8830 ], characters: '≾' },
    '&quest;': { codepoints: [ 63 ], characters: '?' },
    '&rAarr;': { codepoints: [ 8667 ], characters: '⇛' },
    '&rBarr;': { codepoints: [ 10511 ], characters: '⤏' },
    '&radic;': { codepoints: [ 8730 ], characters: '√' },
    '&rangd;': { codepoints: [ 10642 ], characters: '⦒' },
    '&range;': { codepoints: [ 10661 ], characters: '⦥' },
    '&raquo;': { codepoints: [ 187 ], characters: '»' },
    '&rarrb;': { codepoints: [ 8677 ], characters: '⇥' },
    '&rarrc;': { codepoints: [ 10547 ], characters: '⤳' },
    '&rarrw;': { codepoints: [ 8605 ], characters: '↝' },
    '&ratio;': { codepoints: [ 8758 ], characters: '∶' },
    '&rbarr;': { codepoints: [ 10509 ], characters: '⤍' },
    '&rbbrk;': { codepoints: [ 10099 ], characters: '❳' },
    '&rbrke;': { codepoints: [ 10636 ], characters: '⦌' },
    '&rceil;': { codepoints: [ 8969 ], characters: '⌉' },
    '&rdquo;': { codepoints: [ 8221 ], characters: '”' },
    '&reals;': { codepoints: [ 8477 ], characters: 'ℝ' },
    '&rhard;': { codepoints: [ 8641 ], characters: '⇁' },
    '&rharu;': { codepoints: [ 8640 ], characters: '⇀' },
    '&rlarr;': { codepoints: [ 8644 ], characters: '⇄' },
    '&rlhar;': { codepoints: [ 8652 ], characters: '⇌' },
    '&rnmid;': { codepoints: [ 10990 ], characters: '⫮' },
    '&roang;': { codepoints: [ 10221 ], characters: '⟭' },
    '&roarr;': { codepoints: [ 8702 ], characters: '⇾' },
    '&robrk;': { codepoints: [ 10215 ], characters: '⟧' },
    '&ropar;': { codepoints: [ 10630 ], characters: '⦆' },
    '&rrarr;': { codepoints: [ 8649 ], characters: '⇉' },
    '&rsquo;': { codepoints: [ 8217 ], characters: '’' },
    '&rtrie;': { codepoints: [ 8885 ], characters: '⊵' },
    '&rtrif;': { codepoints: [ 9656 ], characters: '▸' },
    '&sbquo;': { codepoints: [ 8218 ], characters: '‚' },
    '&sccue;': { codepoints: [ 8829 ], characters: '≽' },
    '&scirc;': { codepoints: [ 349 ], characters: 'ŝ' },
    '&scnap;': { codepoints: [ 10938 ], characters: '⪺' },
    '&scsim;': { codepoints: [ 8831 ], characters: '≿' },
    '&sdotb;': { codepoints: [ 8865 ], characters: '⊡' },
    '&sdote;': { codepoints: [ 10854 ], characters: '⩦' },
    '&seArr;': { codepoints: [ 8664 ], characters: '⇘' },
    '&searr;': { codepoints: [ 8600 ], characters: '↘' },
    '&setmn;': { codepoints: [ 8726 ], characters: '∖' },
    '&sharp;': { codepoints: [ 9839 ], characters: '♯' },
    '&sigma;': { codepoints: [ 963 ], characters: 'σ' },
    '&simeq;': { codepoints: [ 8771 ], characters: '≃' },
    '&simgE;': { codepoints: [ 10912 ], characters: '⪠' },
    '&simlE;': { codepoints: [ 10911 ], characters: '⪟' },
    '&simne;': { codepoints: [ 8774 ], characters: '≆' },
    '&slarr;': { codepoints: [ 8592 ], characters: '←' },
    '&smile;': { codepoints: [ 8995 ], characters: '⌣' },
    '&smtes;': { codepoints: [ 10924, 65024 ], characters: '⪬︀' },
    '&sqcap;': { codepoints: [ 8851 ], characters: '⊓' },
    '&sqcup;': { codepoints: [ 8852 ], characters: '⊔' },
    '&sqsub;': { codepoints: [ 8847 ], characters: '⊏' },
    '&sqsup;': { codepoints: [ 8848 ], characters: '⊐' },
    '&srarr;': { codepoints: [ 8594 ], characters: '→' },
    '&starf;': { codepoints: [ 9733 ], characters: '★' },
    '&strns;': { codepoints: [ 175 ], characters: '¯' },
    '&subnE;': { codepoints: [ 10955 ], characters: '⫋' },
    '&subne;': { codepoints: [ 8842 ], characters: '⊊' },
    '&supnE;': { codepoints: [ 10956 ], characters: '⫌' },
    '&supne;': { codepoints: [ 8843 ], characters: '⊋' },
    '&swArr;': { codepoints: [ 8665 ], characters: '⇙' },
    '&swarr;': { codepoints: [ 8601 ], characters: '↙' },
    '&szlig;': { codepoints: [ 223 ], characters: 'ß' },
    '&theta;': { codepoints: [ 952 ], characters: 'θ' },
    '&thkap;': { codepoints: [ 8776 ], characters: '≈' },
    '&thorn;': { codepoints: [ 254 ], characters: 'þ' },
    '&tilde;': { codepoints: [ 732 ], characters: '˜' },
    '&times;': { codepoints: [ 215 ], characters: '×' },
    '&trade;': { codepoints: [ 8482 ], characters: '™' },
    '&trisb;': { codepoints: [ 10701 ], characters: '⧍' },
    '&tshcy;': { codepoints: [ 1115 ], characters: 'ћ' },
    '&twixt;': { codepoints: [ 8812 ], characters: '≬' },
    '&uacute': { codepoints: [ 250 ], characters: 'ú' },
    '&ubrcy;': { codepoints: [ 1118 ], characters: 'ў' },
    '&ucirc;': { codepoints: [ 251 ], characters: 'û' },
    '&udarr;': { codepoints: [ 8645 ], characters: '⇅' },
    '&udhar;': { codepoints: [ 10606 ], characters: '⥮' },
    '&ugrave': { codepoints: [ 249 ], characters: 'ù' },
    '&uharl;': { codepoints: [ 8639 ], characters: '↿' },
    '&uharr;': { codepoints: [ 8638 ], characters: '↾' },
    '&uhblk;': { codepoints: [ 9600 ], characters: '▀' },
    '&ultri;': { codepoints: [ 9720 ], characters: '◸' },
    '&umacr;': { codepoints: [ 363 ], characters: 'ū' },
    '&uogon;': { codepoints: [ 371 ], characters: 'ų' },
    '&uplus;': { codepoints: [ 8846 ], characters: '⊎' },
    '&upsih;': { codepoints: [ 978 ], characters: 'ϒ' },
    '&uring;': { codepoints: [ 367 ], characters: 'ů' },
    '&urtri;': { codepoints: [ 9721 ], characters: '◹' },
    '&utdot;': { codepoints: [ 8944 ], characters: '⋰' },
    '&utrif;': { codepoints: [ 9652 ], characters: '▴' },
    '&uuarr;': { codepoints: [ 8648 ], characters: '⇈' },
    '&vBarv;': { codepoints: [ 10985 ], characters: '⫩' },
    '&vDash;': { codepoints: [ 8872 ], characters: '⊨' },
    '&varpi;': { codepoints: [ 982 ], characters: 'ϖ' },
    '&vdash;': { codepoints: [ 8866 ], characters: '⊢' },
    '&veeeq;': { codepoints: [ 8794 ], characters: '≚' },
    '&vltri;': { codepoints: [ 8882 ], characters: '⊲' },
    '&vnsub;': { codepoints: [ 8834, 8402 ], characters: '⊂⃒' },
    '&vnsup;': { codepoints: [ 8835, 8402 ], characters: '⊃⃒' },
    '&vprop;': { codepoints: [ 8733 ], characters: '∝' },
    '&vrtri;': { codepoints: [ 8883 ], characters: '⊳' },
    '&wcirc;': { codepoints: [ 373 ], characters: 'ŵ' },
    '&wedge;': { codepoints: [ 8743 ], characters: '∧' },
    '&xcirc;': { codepoints: [ 9711 ], characters: '◯' },
    '&xdtri;': { codepoints: [ 9661 ], characters: '▽' },
    '&xhArr;': { codepoints: [ 10234 ], characters: '⟺' },
    '&xharr;': { codepoints: [ 10231 ], characters: '⟷' },
    '&xlArr;': { codepoints: [ 10232 ], characters: '⟸' },
    '&xlarr;': { codepoints: [ 10229 ], characters: '⟵' },
    '&xodot;': { codepoints: [ 10752 ], characters: '⨀' },
    '&xrArr;': { codepoints: [ 10233 ], characters: '⟹' },
    '&xrarr;': { codepoints: [ 10230 ], characters: '⟶' },
    '&xutri;': { codepoints: [ 9651 ], characters: '△' },
    '&yacute': { codepoints: [ 253 ], characters: 'ý' },
    '&ycirc;': { codepoints: [ 375 ], characters: 'ŷ' },
    '&AElig': { codepoints: [ 198 ], characters: 'Æ' },
    '&Acirc': { codepoints: [ 194 ], characters: 'Â' },
    '&Aopf;': { codepoints: [ 120120 ], characters: '𝔸' },
    '&Aring': { codepoints: [ 197 ], characters: 'Å' },
    '&Ascr;': { codepoints: [ 119964 ], characters: '𝒜' },
    '&Auml;': { codepoints: [ 196 ], characters: 'Ä' },
    '&Barv;': { codepoints: [ 10983 ], characters: '⫧' },
    '&Beta;': { codepoints: [ 914 ], characters: 'Β' },
    '&Bopf;': { codepoints: [ 120121 ], characters: '𝔹' },
    '&Bscr;': { codepoints: [ 8492 ], characters: 'ℬ' },
    '&CHcy;': { codepoints: [ 1063 ], characters: 'Ч' },
    '&COPY;': { codepoints: [ 169 ], characters: '©' },
    '&Cdot;': { codepoints: [ 266 ], characters: 'Ċ' },
    '&Copf;': { codepoints: [ 8450 ], characters: 'ℂ' },
    '&Cscr;': { codepoints: [ 119966 ], characters: '𝒞' },
    '&DJcy;': { codepoints: [ 1026 ], characters: 'Ђ' },
    '&DScy;': { codepoints: [ 1029 ], characters: 'Ѕ' },
    '&DZcy;': { codepoints: [ 1039 ], characters: 'Џ' },
    '&Darr;': { codepoints: [ 8609 ], characters: '↡' },
    '&Dopf;': { codepoints: [ 120123 ], characters: '𝔻' },
    '&Dscr;': { codepoints: [ 119967 ], characters: '𝒟' },
    '&Ecirc': { codepoints: [ 202 ], characters: 'Ê' },
    '&Edot;': { codepoints: [ 278 ], characters: 'Ė' },
    '&Eopf;': { codepoints: [ 120124 ], characters: '𝔼' },
    '&Escr;': { codepoints: [ 8496 ], characters: 'ℰ' },
    '&Esim;': { codepoints: [ 10867 ], characters: '⩳' },
    '&Euml;': { codepoints: [ 203 ], characters: 'Ë' },
    '&Fopf;': { codepoints: [ 120125 ], characters: '𝔽' },
    '&Fscr;': { codepoints: [ 8497 ], characters: 'ℱ' },
    '&GJcy;': { codepoints: [ 1027 ], characters: 'Ѓ' },
    '&Gdot;': { codepoints: [ 288 ], characters: 'Ġ' },
    '&Gopf;': { codepoints: [ 120126 ], characters: '𝔾' },
    '&Gscr;': { codepoints: [ 119970 ], characters: '𝒢' },
    '&Hopf;': { codepoints: [ 8461 ], characters: 'ℍ' },
    '&Hscr;': { codepoints: [ 8459 ], characters: 'ℋ' },
    '&IEcy;': { codepoints: [ 1045 ], characters: 'Е' },
    '&IOcy;': { codepoints: [ 1025 ], characters: 'Ё' },
    '&Icirc': { codepoints: [ 206 ], characters: 'Î' },
    '&Idot;': { codepoints: [ 304 ], characters: 'İ' },
    '&Iopf;': { codepoints: [ 120128 ], characters: '𝕀' },
    '&Iota;': { codepoints: [ 921 ], characters: 'Ι' },
    '&Iscr;': { codepoints: [ 8464 ], characters: 'ℐ' },
    '&Iuml;': { codepoints: [ 207 ], characters: 'Ï' },
    '&Jopf;': { codepoints: [ 120129 ], characters: '𝕁' },
    '&Jscr;': { codepoints: [ 119973 ], characters: '𝒥' },
    '&KHcy;': { codepoints: [ 1061 ], characters: 'Х' },
    '&KJcy;': { codepoints: [ 1036 ], characters: 'Ќ' },
    '&Kopf;': { codepoints: [ 120130 ], characters: '𝕂' },
    '&Kscr;': { codepoints: [ 119974 ], characters: '𝒦' },
    '&LJcy;': { codepoints: [ 1033 ], characters: 'Љ' },
    '&Lang;': { codepoints: [ 10218 ], characters: '⟪' },
    '&Larr;': { codepoints: [ 8606 ], characters: '↞' },
    '&Lopf;': { codepoints: [ 120131 ], characters: '𝕃' },
    '&Lscr;': { codepoints: [ 8466 ], characters: 'ℒ' },
    '&Mopf;': { codepoints: [ 120132 ], characters: '𝕄' },
    '&Mscr;': { codepoints: [ 8499 ], characters: 'ℳ' },
    '&NJcy;': { codepoints: [ 1034 ], characters: 'Њ' },
    '&Nopf;': { codepoints: [ 8469 ], characters: 'ℕ' },
    '&Nscr;': { codepoints: [ 119977 ], characters: '𝒩' },
    '&Ocirc': { codepoints: [ 212 ], characters: 'Ô' },
    '&Oopf;': { codepoints: [ 120134 ], characters: '𝕆' },
    '&Oscr;': { codepoints: [ 119978 ], characters: '𝒪' },
    '&Ouml;': { codepoints: [ 214 ], characters: 'Ö' },
    '&Popf;': { codepoints: [ 8473 ], characters: 'ℙ' },
    '&Pscr;': { codepoints: [ 119979 ], characters: '𝒫' },
    '&QUOT;': { codepoints: [ 34 ], characters: '"' },
    '&Qopf;': { codepoints: [ 8474 ], characters: 'ℚ' },
    '&Qscr;': { codepoints: [ 119980 ], characters: '𝒬' },
    '&Rang;': { codepoints: [ 10219 ], characters: '⟫' },
    '&Rarr;': { codepoints: [ 8608 ], characters: '↠' },
    '&Ropf;': { codepoints: [ 8477 ], characters: 'ℝ' },
    '&Rscr;': { codepoints: [ 8475 ], characters: 'ℛ' },
    '&SHcy;': { codepoints: [ 1064 ], characters: 'Ш' },
    '&Sopf;': { codepoints: [ 120138 ], characters: '𝕊' },
    '&Sqrt;': { codepoints: [ 8730 ], characters: '√' },
    '&Sscr;': { codepoints: [ 119982 ], characters: '𝒮' },
    '&Star;': { codepoints: [ 8902 ], characters: '⋆' },
    '&THORN': { codepoints: [ 222 ], characters: 'Þ' },
    '&TScy;': { codepoints: [ 1062 ], characters: 'Ц' },
    '&Topf;': { codepoints: [ 120139 ], characters: '𝕋' },
    '&Tscr;': { codepoints: [ 119983 ], characters: '𝒯' },
    '&Uarr;': { codepoints: [ 8607 ], characters: '↟' },
    '&Ucirc': { codepoints: [ 219 ], characters: 'Û' },
    '&Uopf;': { codepoints: [ 120140 ], characters: '𝕌' },
    '&Upsi;': { codepoints: [ 978 ], characters: 'ϒ' },
    '&Uscr;': { codepoints: [ 119984 ], characters: '𝒰' },
    '&Uuml;': { codepoints: [ 220 ], characters: 'Ü' },
    '&Vbar;': { codepoints: [ 10987 ], characters: '⫫' },
    '&Vert;': { codepoints: [ 8214 ], characters: '‖' },
    '&Vopf;': { codepoints: [ 120141 ], characters: '𝕍' },
    '&Vscr;': { codepoints: [ 119985 ], characters: '𝒱' },
    '&Wopf;': { codepoints: [ 120142 ], characters: '𝕎' },
    '&Wscr;': { codepoints: [ 119986 ], characters: '𝒲' },
    '&Xopf;': { codepoints: [ 120143 ], characters: '𝕏' },
    '&Xscr;': { codepoints: [ 119987 ], characters: '𝒳' },
    '&YAcy;': { codepoints: [ 1071 ], characters: 'Я' },
    '&YIcy;': { codepoints: [ 1031 ], characters: 'Ї' },
    '&YUcy;': { codepoints: [ 1070 ], characters: 'Ю' },
    '&Yopf;': { codepoints: [ 120144 ], characters: '𝕐' },
    '&Yscr;': { codepoints: [ 119988 ], characters: '𝒴' },
    '&Yuml;': { codepoints: [ 376 ], characters: 'Ÿ' },
    '&ZHcy;': { codepoints: [ 1046 ], characters: 'Ж' },
    '&Zdot;': { codepoints: [ 379 ], characters: 'Ż' },
    '&Zeta;': { codepoints: [ 918 ], characters: 'Ζ' },
    '&Zopf;': { codepoints: [ 8484 ], characters: 'ℤ' },
    '&Zscr;': { codepoints: [ 119989 ], characters: '𝒵' },
    '&acirc': { codepoints: [ 226 ], characters: 'â' },
    '&acute': { codepoints: [ 180 ], characters: '´' },
    '&aelig': { codepoints: [ 230 ], characters: 'æ' },
    '&andd;': { codepoints: [ 10844 ], characters: '⩜' },
    '&andv;': { codepoints: [ 10842 ], characters: '⩚' },
    '&ange;': { codepoints: [ 10660 ], characters: '⦤' },
    '&aopf;': { codepoints: [ 120146 ], characters: '𝕒' },
    '&apid;': { codepoints: [ 8779 ], characters: '≋' },
    '&apos;': { codepoints: [ 39 ], characters: '\'' },
    '&aring': { codepoints: [ 229 ], characters: 'å' },
    '&ascr;': { codepoints: [ 119990 ], characters: '𝒶' },
    '&auml;': { codepoints: [ 228 ], characters: 'ä' },
    '&bNot;': { codepoints: [ 10989 ], characters: '⫭' },
    '&bbrk;': { codepoints: [ 9141 ], characters: '⎵' },
    '&beta;': { codepoints: [ 946 ], characters: 'β' },
    '&beth;': { codepoints: [ 8502 ], characters: 'ℶ' },
    '&bnot;': { codepoints: [ 8976 ], characters: '⌐' },
    '&bopf;': { codepoints: [ 120147 ], characters: '𝕓' },
    '&boxH;': { codepoints: [ 9552 ], characters: '═' },
    '&boxV;': { codepoints: [ 9553 ], characters: '║' },
    '&boxh;': { codepoints: [ 9472 ], characters: '─' },
    '&boxv;': { codepoints: [ 9474 ], characters: '│' },
    '&bscr;': { codepoints: [ 119991 ], characters: '𝒷' },
    '&bsim;': { codepoints: [ 8765 ], characters: '∽' },
    '&bsol;': { codepoints: [ 92 ], characters: '\\' },
    '&bull;': { codepoints: [ 8226 ], characters: '•' },
    '&bump;': { codepoints: [ 8782 ], characters: '≎' },
    '&caps;': { codepoints: [ 8745, 65024 ], characters: '∩︀' },
    '&cdot;': { codepoints: [ 267 ], characters: 'ċ' },
    '&cedil': { codepoints: [ 184 ], characters: '¸' },
    '&cent;': { codepoints: [ 162 ], characters: '¢' },
    '&chcy;': { codepoints: [ 1095 ], characters: 'ч' },
    '&cirE;': { codepoints: [ 10691 ], characters: '⧃' },
    '&circ;': { codepoints: [ 710 ], characters: 'ˆ' },
    '&cire;': { codepoints: [ 8791 ], characters: '≗' },
    '&comp;': { codepoints: [ 8705 ], characters: '∁' },
    '&cong;': { codepoints: [ 8773 ], characters: '≅' },
    '&copf;': { codepoints: [ 120148 ], characters: '𝕔' },
    '&copy;': { codepoints: [ 169 ], characters: '©' },
    '&cscr;': { codepoints: [ 119992 ], characters: '𝒸' },
    '&csub;': { codepoints: [ 10959 ], characters: '⫏' },
    '&csup;': { codepoints: [ 10960 ], characters: '⫐' },
    '&cups;': { codepoints: [ 8746, 65024 ], characters: '∪︀' },
    '&dArr;': { codepoints: [ 8659 ], characters: '⇓' },
    '&dHar;': { codepoints: [ 10597 ], characters: '⥥' },
    '&darr;': { codepoints: [ 8595 ], characters: '↓' },
    '&dash;': { codepoints: [ 8208 ], characters: '‐' },
    '&diam;': { codepoints: [ 8900 ], characters: '⋄' },
    '&djcy;': { codepoints: [ 1106 ], characters: 'ђ' },
    '&dopf;': { codepoints: [ 120149 ], characters: '𝕕' },
    '&dscr;': { codepoints: [ 119993 ], characters: '𝒹' },
    '&dscy;': { codepoints: [ 1109 ], characters: 'ѕ' },
    '&dsol;': { codepoints: [ 10742 ], characters: '⧶' },
    '&dtri;': { codepoints: [ 9663 ], characters: '▿' },
    '&dzcy;': { codepoints: [ 1119 ], characters: 'џ' },
    '&eDot;': { codepoints: [ 8785 ], characters: '≑' },
    '&ecir;': { codepoints: [ 8790 ], characters: '≖' },
    '&ecirc': { codepoints: [ 234 ], characters: 'ê' },
    '&edot;': { codepoints: [ 279 ], characters: 'ė' },
    '&emsp;': { codepoints: [ 8195 ], characters: ' ' },
    '&ensp;': { codepoints: [ 8194 ], characters: ' ' },
    '&eopf;': { codepoints: [ 120150 ], characters: '𝕖' },
    '&epar;': { codepoints: [ 8917 ], characters: '⋕' },
    '&epsi;': { codepoints: [ 949 ], characters: 'ε' },
    '&escr;': { codepoints: [ 8495 ], characters: 'ℯ' },
    '&esim;': { codepoints: [ 8770 ], characters: '≂' },
    '&euml;': { codepoints: [ 235 ], characters: 'ë' },
    '&euro;': { codepoints: [ 8364 ], characters: '€' },
    '&excl;': { codepoints: [ 33 ], characters: '!' },
    '&flat;': { codepoints: [ 9837 ], characters: '♭' },
    '&fnof;': { codepoints: [ 402 ], characters: 'ƒ' },
    '&fopf;': { codepoints: [ 120151 ], characters: '𝕗' },
    '&fork;': { codepoints: [ 8916 ], characters: '⋔' },
    '&fscr;': { codepoints: [ 119995 ], characters: '𝒻' },
    '&gdot;': { codepoints: [ 289 ], characters: 'ġ' },
    '&geqq;': { codepoints: [ 8807 ], characters: '≧' },
    '&gesl;': { codepoints: [ 8923, 65024 ], characters: '⋛︀' },
    '&gjcy;': { codepoints: [ 1107 ], characters: 'ѓ' },
    '&gnap;': { codepoints: [ 10890 ], characters: '⪊' },
    '&gneq;': { codepoints: [ 10888 ], characters: '⪈' },
    '&gopf;': { codepoints: [ 120152 ], characters: '𝕘' },
    '&gscr;': { codepoints: [ 8458 ], characters: 'ℊ' },
    '&gsim;': { codepoints: [ 8819 ], characters: '≳' },
    '&gtcc;': { codepoints: [ 10919 ], characters: '⪧' },
    '&gvnE;': { codepoints: [ 8809, 65024 ], characters: '≩︀' },
    '&hArr;': { codepoints: [ 8660 ], characters: '⇔' },
    '&half;': { codepoints: [ 189 ], characters: '½' },
    '&harr;': { codepoints: [ 8596 ], characters: '↔' },
    '&hbar;': { codepoints: [ 8463 ], characters: 'ℏ' },
    '&hopf;': { codepoints: [ 120153 ], characters: '𝕙' },
    '&hscr;': { codepoints: [ 119997 ], characters: '𝒽' },
    '&icirc': { codepoints: [ 238 ], characters: 'î' },
    '&iecy;': { codepoints: [ 1077 ], characters: 'е' },
    '&iexcl': { codepoints: [ 161 ], characters: '¡' },
    '&imof;': { codepoints: [ 8887 ], characters: '⊷' },
    '&iocy;': { codepoints: [ 1105 ], characters: 'ё' },
    '&iopf;': { codepoints: [ 120154 ], characters: '𝕚' },
    '&iota;': { codepoints: [ 953 ], characters: 'ι' },
    '&iscr;': { codepoints: [ 119998 ], characters: '𝒾' },
    '&isin;': { codepoints: [ 8712 ], characters: '∈' },
    '&iuml;': { codepoints: [ 239 ], characters: 'ï' },
    '&jopf;': { codepoints: [ 120155 ], characters: '𝕛' },
    '&jscr;': { codepoints: [ 119999 ], characters: '𝒿' },
    '&khcy;': { codepoints: [ 1093 ], characters: 'х' },
    '&kjcy;': { codepoints: [ 1116 ], characters: 'ќ' },
    '&kopf;': { codepoints: [ 120156 ], characters: '𝕜' },
    '&kscr;': { codepoints: [ 120000 ], characters: '𝓀' },
    '&lArr;': { codepoints: [ 8656 ], characters: '⇐' },
    '&lHar;': { codepoints: [ 10594 ], characters: '⥢' },
    '&lang;': { codepoints: [ 10216 ], characters: '⟨' },
    '&laquo': { codepoints: [ 171 ], characters: '«' },
    '&larr;': { codepoints: [ 8592 ], characters: '←' },
    '&late;': { codepoints: [ 10925 ], characters: '⪭' },
    '&lcub;': { codepoints: [ 123 ], characters: '{' },
    '&ldca;': { codepoints: [ 10550 ], characters: '⤶' },
    '&ldsh;': { codepoints: [ 8626 ], characters: '↲' },
    '&leqq;': { codepoints: [ 8806 ], characters: '≦' },
    '&lesg;': { codepoints: [ 8922, 65024 ], characters: '⋚︀' },
    '&ljcy;': { codepoints: [ 1113 ], characters: 'љ' },
    '&lnap;': { codepoints: [ 10889 ], characters: '⪉' },
    '&lneq;': { codepoints: [ 10887 ], characters: '⪇' },
    '&lopf;': { codepoints: [ 120157 ], characters: '𝕝' },
    '&lozf;': { codepoints: [ 10731 ], characters: '⧫' },
    '&lpar;': { codepoints: [ 40 ], characters: '(' },
    '&lscr;': { codepoints: [ 120001 ], characters: '𝓁' },
    '&lsim;': { codepoints: [ 8818 ], characters: '≲' },
    '&lsqb;': { codepoints: [ 91 ], characters: '' },
    '&ltcc;': { codepoints: [ 10918 ], characters: '⪦' },
    '&ltri;': { codepoints: [ 9667 ], characters: '◃' },
    '&lvnE;': { codepoints: [ 8808, 65024 ], characters: '≨︀' },
    '&macr;': { codepoints: [ 175 ], characters: '¯' },
    '&male;': { codepoints: [ 9794 ], characters: '♂' },
    '&malt;': { codepoints: [ 10016 ], characters: '✠' },
    '&micro': { codepoints: [ 181 ], characters: 'µ' },
    '&mlcp;': { codepoints: [ 10971 ], characters: '⫛' },
    '&mldr;': { codepoints: [ 8230 ], characters: '…' },
    '&mopf;': { codepoints: [ 120158 ], characters: '𝕞' },
    '&mscr;': { codepoints: [ 120002 ], characters: '𝓂' },
    '&nGtv;': { codepoints: [ 8811, 824 ], characters: '≫̸' },
    '&nLtv;': { codepoints: [ 8810, 824 ], characters: '≪̸' },
    '&nang;': { codepoints: [ 8736, 8402 ], characters: '∠⃒' },
    '&napE;': { codepoints: [ 10864, 824 ], characters: '⩰̸' },
    '&nbsp;': { codepoints: [ 160 ], characters: ' ' },
    '&ncap;': { codepoints: [ 10819 ], characters: '⩃' },
    '&ncup;': { codepoints: [ 10818 ], characters: '⩂' },
    '&ngeq;': { codepoints: [ 8817 ], characters: '≱' },
    '&nges;': { codepoints: [ 10878, 824 ], characters: '⩾̸' },
    '&ngtr;': { codepoints: [ 8815 ], characters: '≯' },
    '&nisd;': { codepoints: [ 8954 ], characters: '⋺' },
    '&njcy;': { codepoints: [ 1114 ], characters: 'њ' },
    '&nldr;': { codepoints: [ 8229 ], characters: '‥' },
    '&nleq;': { codepoints: [ 8816 ], characters: '≰' },
    '&nles;': { codepoints: [ 10877, 824 ], characters: '⩽̸' },
    '&nmid;': { codepoints: [ 8740 ], characters: '∤' },
    '&nopf;': { codepoints: [ 120159 ], characters: '𝕟' },
    '&npar;': { codepoints: [ 8742 ], characters: '∦' },
    '&npre;': { codepoints: [ 10927, 824 ], characters: '⪯̸' },
    '&nsce;': { codepoints: [ 10928, 824 ], characters: '⪰̸' },
    '&nscr;': { codepoints: [ 120003 ], characters: '𝓃' },
    '&nsim;': { codepoints: [ 8769 ], characters: '≁' },
    '&nsub;': { codepoints: [ 8836 ], characters: '⊄' },
    '&nsup;': { codepoints: [ 8837 ], characters: '⊅' },
    '&ntgl;': { codepoints: [ 8825 ], characters: '≹' },
    '&ntlg;': { codepoints: [ 8824 ], characters: '≸' },
    '&nvap;': { codepoints: [ 8781, 8402 ], characters: '≍⃒' },
    '&nvge;': { codepoints: [ 8805, 8402 ], characters: '≥⃒' },
    '&nvgt;': { codepoints: [ 62, 8402 ], characters: '>⃒' },
    '&nvle;': { codepoints: [ 8804, 8402 ], characters: '≤⃒' },
    '&nvlt;': { codepoints: [ 60, 8402 ], characters: '<⃒' },
    '&oast;': { codepoints: [ 8859 ], characters: '⊛' },
    '&ocir;': { codepoints: [ 8858 ], characters: '⊚' },
    '&ocirc': { codepoints: [ 244 ], characters: 'ô' },
    '&odiv;': { codepoints: [ 10808 ], characters: '⨸' },
    '&odot;': { codepoints: [ 8857 ], characters: '⊙' },
    '&ogon;': { codepoints: [ 731 ], characters: '˛' },
    '&oint;': { codepoints: [ 8750 ], characters: '∮' },
    '&omid;': { codepoints: [ 10678 ], characters: '⦶' },
    '&oopf;': { codepoints: [ 120160 ], characters: '𝕠' },
    '&opar;': { codepoints: [ 10679 ], characters: '⦷' },
    '&ordf;': { codepoints: [ 170 ], characters: 'ª' },
    '&ordm;': { codepoints: [ 186 ], characters: 'º' },
    '&oror;': { codepoints: [ 10838 ], characters: '⩖' },
    '&oscr;': { codepoints: [ 8500 ], characters: 'ℴ' },
    '&osol;': { codepoints: [ 8856 ], characters: '⊘' },
    '&ouml;': { codepoints: [ 246 ], characters: 'ö' },
    '&para;': { codepoints: [ 182 ], characters: '¶' },
    '&part;': { codepoints: [ 8706 ], characters: '∂' },
    '&perp;': { codepoints: [ 8869 ], characters: '⊥' },
    '&phiv;': { codepoints: [ 981 ], characters: 'ϕ' },
    '&plus;': { codepoints: [ 43 ], characters: '+' },
    '&popf;': { codepoints: [ 120161 ], characters: '𝕡' },
    '&pound': { codepoints: [ 163 ], characters: '£' },
    '&prap;': { codepoints: [ 10935 ], characters: '⪷' },
    '&prec;': { codepoints: [ 8826 ], characters: '≺' },
    '&prnE;': { codepoints: [ 10933 ], characters: '⪵' },
    '&prod;': { codepoints: [ 8719 ], characters: '∏' },
    '&prop;': { codepoints: [ 8733 ], characters: '∝' },
    '&pscr;': { codepoints: [ 120005 ], characters: '𝓅' },
    '&qint;': { codepoints: [ 10764 ], characters: '⨌' },
    '&qopf;': { codepoints: [ 120162 ], characters: '𝕢' },
    '&qscr;': { codepoints: [ 120006 ], characters: '𝓆' },
    '&quot;': { codepoints: [ 34 ], characters: '"' },
    '&rArr;': { codepoints: [ 8658 ], characters: '⇒' },
    '&rHar;': { codepoints: [ 10596 ], characters: '⥤' },
    '&race;': { codepoints: [ 8765, 817 ], characters: '∽̱' },
    '&rang;': { codepoints: [ 10217 ], characters: '⟩' },
    '&raquo': { codepoints: [ 187 ], characters: '»' },
    '&rarr;': { codepoints: [ 8594 ], characters: '→' },
    '&rcub;': { codepoints: [ 125 ], characters: '}' },
    '&rdca;': { codepoints: [ 10551 ], characters: '⤷' },
    '&rdsh;': { codepoints: [ 8627 ], characters: '↳' },
    '&real;': { codepoints: [ 8476 ], characters: 'ℜ' },
    '&rect;': { codepoints: [ 9645 ], characters: '▭' },
    '&rhov;': { codepoints: [ 1009 ], characters: 'ϱ' },
    '&ring;': { codepoints: [ 730 ], characters: '˚' },
    '&ropf;': { codepoints: [ 120163 ], characters: '𝕣' },
    '&rpar;': { codepoints: [ 41 ], characters: ')' },
    '&rscr;': { codepoints: [ 120007 ], characters: '𝓇' },
    '&rsqb;': { codepoints: [ 93 ], characters: ']' },
    '&rtri;': { codepoints: [ 9657 ], characters: '▹' },
    '&scap;': { codepoints: [ 10936 ], characters: '⪸' },
    '&scnE;': { codepoints: [ 10934 ], characters: '⪶' },
    '&sdot;': { codepoints: [ 8901 ], characters: '⋅' },
    '&sect;': { codepoints: [ 167 ], characters: '§' },
    '&semi;': { codepoints: [ 59 ], characters: ';' },
    '&sext;': { codepoints: [ 10038 ], characters: '✶' },
    '&shcy;': { codepoints: [ 1096 ], characters: 'ш' },
    '&sime;': { codepoints: [ 8771 ], characters: '≃' },
    '&simg;': { codepoints: [ 10910 ], characters: '⪞' },
    '&siml;': { codepoints: [ 10909 ], characters: '⪝' },
    '&smid;': { codepoints: [ 8739 ], characters: '∣' },
    '&smte;': { codepoints: [ 10924 ], characters: '⪬' },
    '&solb;': { codepoints: [ 10692 ], characters: '⧄' },
    '&sopf;': { codepoints: [ 120164 ], characters: '𝕤' },
    '&spar;': { codepoints: [ 8741 ], characters: '∥' },
    '&squf;': { codepoints: [ 9642 ], characters: '▪' },
    '&sscr;': { codepoints: [ 120008 ], characters: '𝓈' },
    '&star;': { codepoints: [ 9734 ], characters: '☆' },
    '&subE;': { codepoints: [ 10949 ], characters: '⫅' },
    '&sube;': { codepoints: [ 8838 ], characters: '⊆' },
    '&succ;': { codepoints: [ 8827 ], characters: '≻' },
    '&sung;': { codepoints: [ 9834 ], characters: '♪' },
    '&sup1;': { codepoints: [ 185 ], characters: '¹' },
    '&sup2;': { codepoints: [ 178 ], characters: '²' },
    '&sup3;': { codepoints: [ 179 ], characters: '³' },
    '&supE;': { codepoints: [ 10950 ], characters: '⫆' },
    '&supe;': { codepoints: [ 8839 ], characters: '⊇' },
    '&szlig': { codepoints: [ 223 ], characters: 'ß' },
    '&tbrk;': { codepoints: [ 9140 ], characters: '⎴' },
    '&tdot;': { codepoints: [ 8411 ], characters: '⃛' },
    '&thorn': { codepoints: [ 254 ], characters: 'þ' },
    '&times': { codepoints: [ 215 ], characters: '×' },
    '&tint;': { codepoints: [ 8749 ], characters: '∭' },
    '&toea;': { codepoints: [ 10536 ], characters: '⤨' },
    '&topf;': { codepoints: [ 120165 ], characters: '𝕥' },
    '&tosa;': { codepoints: [ 10537 ], characters: '⤩' },
    '&trie;': { codepoints: [ 8796 ], characters: '≜' },
    '&tscr;': { codepoints: [ 120009 ], characters: '𝓉' },
    '&tscy;': { codepoints: [ 1094 ], characters: 'ц' },
    '&uArr;': { codepoints: [ 8657 ], characters: '⇑' },
    '&uHar;': { codepoints: [ 10595 ], characters: '⥣' },
    '&uarr;': { codepoints: [ 8593 ], characters: '↑' },
    '&ucirc': { codepoints: [ 251 ], characters: 'û' },
    '&uopf;': { codepoints: [ 120166 ], characters: '𝕦' },
    '&upsi;': { codepoints: [ 965 ], characters: 'υ' },
    '&uscr;': { codepoints: [ 120010 ], characters: '𝓊' },
    '&utri;': { codepoints: [ 9653 ], characters: '▵' },
    '&uuml;': { codepoints: [ 252 ], characters: 'ü' },
    '&vArr;': { codepoints: [ 8661 ], characters: '⇕' },
    '&vBar;': { codepoints: [ 10984 ], characters: '⫨' },
    '&varr;': { codepoints: [ 8597 ], characters: '↕' },
    '&vert;': { codepoints: [ 124 ], characters: '|' },
    '&vopf;': { codepoints: [ 120167 ], characters: '𝕧' },
    '&vscr;': { codepoints: [ 120011 ], characters: '𝓋' },
    '&wopf;': { codepoints: [ 120168 ], characters: '𝕨' },
    '&wscr;': { codepoints: [ 120012 ], characters: '𝓌' },
    '&xcap;': { codepoints: [ 8898 ], characters: '⋂' },
    '&xcup;': { codepoints: [ 8899 ], characters: '⋃' },
    '&xmap;': { codepoints: [ 10236 ], characters: '⟼' },
    '&xnis;': { codepoints: [ 8955 ], characters: '⋻' },
    '&xopf;': { codepoints: [ 120169 ], characters: '𝕩' },
    '&xscr;': { codepoints: [ 120013 ], characters: '𝓍' },
    '&xvee;': { codepoints: [ 8897 ], characters: '⋁' },
    '&yacy;': { codepoints: [ 1103 ], characters: 'я' },
    '&yicy;': { codepoints: [ 1111 ], characters: 'ї' },
    '&yopf;': { codepoints: [ 120170 ], characters: '𝕪' },
    '&yscr;': { codepoints: [ 120014 ], characters: '𝓎' },
    '&yucy;': { codepoints: [ 1102 ], characters: 'ю' },
    '&yuml;': { codepoints: [ 255 ], characters: 'ÿ' },
    '&zdot;': { codepoints: [ 380 ], characters: 'ż' },
    '&zeta;': { codepoints: [ 950 ], characters: 'ζ' },
    '&zhcy;': { codepoints: [ 1078 ], characters: 'ж' },
    '&zopf;': { codepoints: [ 120171 ], characters: '𝕫' },
    '&zscr;': { codepoints: [ 120015 ], characters: '𝓏' },
    '&zwnj;': { codepoints: [ 8204 ], characters: '‌' },
    '&AMP;': { codepoints: [ 38 ], characters: '&' },
    '&Acy;': { codepoints: [ 1040 ], characters: 'А' },
    '&Afr;': { codepoints: [ 120068 ], characters: '𝔄' },
    '&And;': { codepoints: [ 10835 ], characters: '⩓' },
    '&Auml': { codepoints: [ 196 ], characters: 'Ä' },
    '&Bcy;': { codepoints: [ 1041 ], characters: 'Б' },
    '&Bfr;': { codepoints: [ 120069 ], characters: '𝔅' },
    '&COPY': { codepoints: [ 169 ], characters: '©' },
    '&Cap;': { codepoints: [ 8914 ], characters: '⋒' },
    '&Cfr;': { codepoints: [ 8493 ], characters: 'ℭ' },
    '&Chi;': { codepoints: [ 935 ], characters: 'Χ' },
    '&Cup;': { codepoints: [ 8915 ], characters: '⋓' },
    '&Dcy;': { codepoints: [ 1044 ], characters: 'Д' },
    '&Del;': { codepoints: [ 8711 ], characters: '∇' },
    '&Dfr;': { codepoints: [ 120071 ], characters: '𝔇' },
    '&Dot;': { codepoints: [ 168 ], characters: '¨' },
    '&ENG;': { codepoints: [ 330 ], characters: 'Ŋ' },
    '&ETH;': { codepoints: [ 208 ], characters: 'Ð' },
    '&Ecy;': { codepoints: [ 1069 ], characters: 'Э' },
    '&Efr;': { codepoints: [ 120072 ], characters: '𝔈' },
    '&Eta;': { codepoints: [ 919 ], characters: 'Η' },
    '&Euml': { codepoints: [ 203 ], characters: 'Ë' },
    '&Fcy;': { codepoints: [ 1060 ], characters: 'Ф' },
    '&Ffr;': { codepoints: [ 120073 ], characters: '𝔉' },
    '&Gcy;': { codepoints: [ 1043 ], characters: 'Г' },
    '&Gfr;': { codepoints: [ 120074 ], characters: '𝔊' },
    '&Hat;': { codepoints: [ 94 ], characters: '^' },
    '&Hfr;': { codepoints: [ 8460 ], characters: 'ℌ' },
    '&Icy;': { codepoints: [ 1048 ], characters: 'И' },
    '&Ifr;': { codepoints: [ 8465 ], characters: 'ℑ' },
    '&Int;': { codepoints: [ 8748 ], characters: '∬' },
    '&Iuml': { codepoints: [ 207 ], characters: 'Ï' },
    '&Jcy;': { codepoints: [ 1049 ], characters: 'Й' },
    '&Jfr;': { codepoints: [ 120077 ], characters: '𝔍' },
    '&Kcy;': { codepoints: [ 1050 ], characters: 'К' },
    '&Kfr;': { codepoints: [ 120078 ], characters: '𝔎' },
    '&Lcy;': { codepoints: [ 1051 ], characters: 'Л' },
    '&Lfr;': { codepoints: [ 120079 ], characters: '𝔏' },
    '&Lsh;': { codepoints: [ 8624 ], characters: '↰' },
    '&Map;': { codepoints: [ 10501 ], characters: '⤅' },
    '&Mcy;': { codepoints: [ 1052 ], characters: 'М' },
    '&Mfr;': { codepoints: [ 120080 ], characters: '𝔐' },
    '&Ncy;': { codepoints: [ 1053 ], characters: 'Н' },
    '&Nfr;': { codepoints: [ 120081 ], characters: '𝔑' },
    '&Not;': { codepoints: [ 10988 ], characters: '⫬' },
    '&Ocy;': { codepoints: [ 1054 ], characters: 'О' },
    '&Ofr;': { codepoints: [ 120082 ], characters: '𝔒' },
    '&Ouml': { codepoints: [ 214 ], characters: 'Ö' },
    '&Pcy;': { codepoints: [ 1055 ], characters: 'П' },
    '&Pfr;': { codepoints: [ 120083 ], characters: '𝔓' },
    '&Phi;': { codepoints: [ 934 ], characters: 'Φ' },
    '&Psi;': { codepoints: [ 936 ], characters: 'Ψ' },
    '&QUOT': { codepoints: [ 34 ], characters: '"' },
    '&Qfr;': { codepoints: [ 120084 ], characters: '𝔔' },
    '&REG;': { codepoints: [ 174 ], characters: '®' },
    '&Rcy;': { codepoints: [ 1056 ], characters: 'Р' },
    '&Rfr;': { codepoints: [ 8476 ], characters: 'ℜ' },
    '&Rho;': { codepoints: [ 929 ], characters: 'Ρ' },
    '&Rsh;': { codepoints: [ 8625 ], characters: '↱' },
    '&Scy;': { codepoints: [ 1057 ], characters: 'С' },
    '&Sfr;': { codepoints: [ 120086 ], characters: '𝔖' },
    '&Sub;': { codepoints: [ 8912 ], characters: '⋐' },
    '&Sum;': { codepoints: [ 8721 ], characters: '∑' },
    '&Sup;': { codepoints: [ 8913 ], characters: '⋑' },
    '&Tab;': { codepoints: [ 9 ], characters: '\t' },
    '&Tau;': { codepoints: [ 932 ], characters: 'Τ' },
    '&Tcy;': { codepoints: [ 1058 ], characters: 'Т' },
    '&Tfr;': { codepoints: [ 120087 ], characters: '𝔗' },
    '&Ucy;': { codepoints: [ 1059 ], characters: 'У' },
    '&Ufr;': { codepoints: [ 120088 ], characters: '𝔘' },
    '&Uuml': { codepoints: [ 220 ], characters: 'Ü' },
    '&Vcy;': { codepoints: [ 1042 ], characters: 'В' },
    '&Vee;': { codepoints: [ 8897 ], characters: '⋁' },
    '&Vfr;': { codepoints: [ 120089 ], characters: '𝔙' },
    '&Wfr;': { codepoints: [ 120090 ], characters: '𝔚' },
    '&Xfr;': { codepoints: [ 120091 ], characters: '𝔛' },
    '&Ycy;': { codepoints: [ 1067 ], characters: 'Ы' },
    '&Yfr;': { codepoints: [ 120092 ], characters: '𝔜' },
    '&Zcy;': { codepoints: [ 1047 ], characters: 'З' },
    '&Zfr;': { codepoints: [ 8488 ], characters: 'ℨ' },
    '&acE;': { codepoints: [ 8766, 819 ], characters: '∾̳' },
    '&acd;': { codepoints: [ 8767 ], characters: '∿' },
    '&acy;': { codepoints: [ 1072 ], characters: 'а' },
    '&afr;': { codepoints: [ 120094 ], characters: '𝔞' },
    '&amp;': { codepoints: [ 38 ], characters: '&' },
    '&and;': { codepoints: [ 8743 ], characters: '∧' },
    '&ang;': { codepoints: [ 8736 ], characters: '∠' },
    '&apE;': { codepoints: [ 10864 ], characters: '⩰' },
    '&ape;': { codepoints: [ 8778 ], characters: '≊' },
    '&ast;': { codepoints: [ 42 ], characters: '*' },
    '&auml': { codepoints: [ 228 ], characters: 'ä' },
    '&bcy;': { codepoints: [ 1073 ], characters: 'б' },
    '&bfr;': { codepoints: [ 120095 ], characters: '𝔟' },
    '&bne;': { codepoints: [ 61, 8421 ], characters: '=⃥' },
    '&bot;': { codepoints: [ 8869 ], characters: '⊥' },
    '&cap;': { codepoints: [ 8745 ], characters: '∩' },
    '&cent': { codepoints: [ 162 ], characters: '¢' },
    '&cfr;': { codepoints: [ 120096 ], characters: '𝔠' },
    '&chi;': { codepoints: [ 967 ], characters: 'χ' },
    '&cir;': { codepoints: [ 9675 ], characters: '○' },
    '&copy': { codepoints: [ 169 ], characters: '©' },
    '&cup;': { codepoints: [ 8746 ], characters: '∪' },
    '&dcy;': { codepoints: [ 1076 ], characters: 'д' },
    '&deg;': { codepoints: [ 176 ], characters: '°' },
    '&dfr;': { codepoints: [ 120097 ], characters: '𝔡' },
    '&die;': { codepoints: [ 168 ], characters: '¨' },
    '&div;': { codepoints: [ 247 ], characters: '÷' },
    '&dot;': { codepoints: [ 729 ], characters: '˙' },
    '&ecy;': { codepoints: [ 1101 ], characters: 'э' },
    '&efr;': { codepoints: [ 120098 ], characters: '𝔢' },
    '&egs;': { codepoints: [ 10902 ], characters: '⪖' },
    '&ell;': { codepoints: [ 8467 ], characters: 'ℓ' },
    '&els;': { codepoints: [ 10901 ], characters: '⪕' },
    '&eng;': { codepoints: [ 331 ], characters: 'ŋ' },
    '&eta;': { codepoints: [ 951 ], characters: 'η' },
    '&eth;': { codepoints: [ 240 ], characters: 'ð' },
    '&euml': { codepoints: [ 235 ], characters: 'ë' },
    '&fcy;': { codepoints: [ 1092 ], characters: 'ф' },
    '&ffr;': { codepoints: [ 120099 ], characters: '𝔣' },
    '&gEl;': { codepoints: [ 10892 ], characters: '⪌' },
    '&gap;': { codepoints: [ 10886 ], characters: '⪆' },
    '&gcy;': { codepoints: [ 1075 ], characters: 'г' },
    '&gel;': { codepoints: [ 8923 ], characters: '⋛' },
    '&geq;': { codepoints: [ 8805 ], characters: '≥' },
    '&ges;': { codepoints: [ 10878 ], characters: '⩾' },
    '&gfr;': { codepoints: [ 120100 ], characters: '𝔤' },
    '&ggg;': { codepoints: [ 8921 ], characters: '⋙' },
    '&glE;': { codepoints: [ 10898 ], characters: '⪒' },
    '&gla;': { codepoints: [ 10917 ], characters: '⪥' },
    '&glj;': { codepoints: [ 10916 ], characters: '⪤' },
    '&gnE;': { codepoints: [ 8809 ], characters: '≩' },
    '&gne;': { codepoints: [ 10888 ], characters: '⪈' },
    '&hfr;': { codepoints: [ 120101 ], characters: '𝔥' },
    '&icy;': { codepoints: [ 1080 ], characters: 'и' },
    '&iff;': { codepoints: [ 8660 ], characters: '⇔' },
    '&ifr;': { codepoints: [ 120102 ], characters: '𝔦' },
    '&int;': { codepoints: [ 8747 ], characters: '∫' },
    '&iuml': { codepoints: [ 239 ], characters: 'ï' },
    '&jcy;': { codepoints: [ 1081 ], characters: 'й' },
    '&jfr;': { codepoints: [ 120103 ], characters: '𝔧' },
    '&kcy;': { codepoints: [ 1082 ], characters: 'к' },
    '&kfr;': { codepoints: [ 120104 ], characters: '𝔨' },
    '&lEg;': { codepoints: [ 10891 ], characters: '⪋' },
    '&lap;': { codepoints: [ 10885 ], characters: '⪅' },
    '&lat;': { codepoints: [ 10923 ], characters: '⪫' },
    '&lcy;': { codepoints: [ 1083 ], characters: 'л' },
    '&leg;': { codepoints: [ 8922 ], characters: '⋚' },
    '&leq;': { codepoints: [ 8804 ], characters: '≤' },
    '&les;': { codepoints: [ 10877 ], characters: '⩽' },
    '&lfr;': { codepoints: [ 120105 ], characters: '𝔩' },
    '&lgE;': { codepoints: [ 10897 ], characters: '⪑' },
    '&lnE;': { codepoints: [ 8808 ], characters: '≨' },
    '&lne;': { codepoints: [ 10887 ], characters: '⪇' },
    '&loz;': { codepoints: [ 9674 ], characters: '◊' },
    '&lrm;': { codepoints: [ 8206 ], characters: '‎' },
    '&lsh;': { codepoints: [ 8624 ], characters: '↰' },
    '&macr': { codepoints: [ 175 ], characters: '¯' },
    '&map;': { codepoints: [ 8614 ], characters: '↦' },
    '&mcy;': { codepoints: [ 1084 ], characters: 'м' },
    '&mfr;': { codepoints: [ 120106 ], characters: '𝔪' },
    '&mho;': { codepoints: [ 8487 ], characters: '℧' },
    '&mid;': { codepoints: [ 8739 ], characters: '∣' },
    '&nGg;': { codepoints: [ 8921, 824 ], characters: '⋙̸' },
    '&nGt;': { codepoints: [ 8811, 8402 ], characters: '≫⃒' },
    '&nLl;': { codepoints: [ 8920, 824 ], characters: '⋘̸' },
    '&nLt;': { codepoints: [ 8810, 8402 ], characters: '≪⃒' },
    '&nap;': { codepoints: [ 8777 ], characters: '≉' },
    '&nbsp': { codepoints: [ 160 ], characters: ' ' },
    '&ncy;': { codepoints: [ 1085 ], characters: 'н' },
    '&nfr;': { codepoints: [ 120107 ], characters: '𝔫' },
    '&ngE;': { codepoints: [ 8807, 824 ], characters: '≧̸' },
    '&nge;': { codepoints: [ 8817 ], characters: '≱' },
    '&ngt;': { codepoints: [ 8815 ], characters: '≯' },
    '&nis;': { codepoints: [ 8956 ], characters: '⋼' },
    '&niv;': { codepoints: [ 8715 ], characters: '∋' },
    '&nlE;': { codepoints: [ 8806, 824 ], characters: '≦̸' },
    '&nle;': { codepoints: [ 8816 ], characters: '≰' },
    '&nlt;': { codepoints: [ 8814 ], characters: '≮' },
    '&not;': { codepoints: [ 172 ], characters: '¬' },
    '&npr;': { codepoints: [ 8832 ], characters: '⊀' },
    '&nsc;': { codepoints: [ 8833 ], characters: '⊁' },
    '&num;': { codepoints: [ 35 ], characters: '#' },
    '&ocy;': { codepoints: [ 1086 ], characters: 'о' },
    '&ofr;': { codepoints: [ 120108 ], characters: '𝔬' },
    '&ogt;': { codepoints: [ 10689 ], characters: '⧁' },
    '&ohm;': { codepoints: [ 937 ], characters: 'Ω' },
    '&olt;': { codepoints: [ 10688 ], characters: '⧀' },
    '&ord;': { codepoints: [ 10845 ], characters: '⩝' },
    '&ordf': { codepoints: [ 170 ], characters: 'ª' },
    '&ordm': { codepoints: [ 186 ], characters: 'º' },
    '&orv;': { codepoints: [ 10843 ], characters: '⩛' },
    '&ouml': { codepoints: [ 246 ], characters: 'ö' },
    '&par;': { codepoints: [ 8741 ], characters: '∥' },
    '&para': { codepoints: [ 182 ], characters: '¶' },
    '&pcy;': { codepoints: [ 1087 ], characters: 'п' },
    '&pfr;': { codepoints: [ 120109 ], characters: '𝔭' },
    '&phi;': { codepoints: [ 966 ], characters: 'φ' },
    '&piv;': { codepoints: [ 982 ], characters: 'ϖ' },
    '&prE;': { codepoints: [ 10931 ], characters: '⪳' },
    '&pre;': { codepoints: [ 10927 ], characters: '⪯' },
    '&psi;': { codepoints: [ 968 ], characters: 'ψ' },
    '&qfr;': { codepoints: [ 120110 ], characters: '𝔮' },
    '&quot': { codepoints: [ 34 ], characters: '"' },
    '&rcy;': { codepoints: [ 1088 ], characters: 'р' },
    '&reg;': { codepoints: [ 174 ], characters: '®' },
    '&rfr;': { codepoints: [ 120111 ], characters: '𝔯' },
    '&rho;': { codepoints: [ 961 ], characters: 'ρ' },
    '&rlm;': { codepoints: [ 8207 ], characters: '‏' },
    '&rsh;': { codepoints: [ 8625 ], characters: '↱' },
    '&scE;': { codepoints: [ 10932 ], characters: '⪴' },
    '&sce;': { codepoints: [ 10928 ], characters: '⪰' },
    '&scy;': { codepoints: [ 1089 ], characters: 'с' },
    '&sect': { codepoints: [ 167 ], characters: '§' },
    '&sfr;': { codepoints: [ 120112 ], characters: '𝔰' },
    '&shy;': { codepoints: [ 173 ], characters: '­' },
    '&sim;': { codepoints: [ 8764 ], characters: '∼' },
    '&smt;': { codepoints: [ 10922 ], characters: '⪪' },
    '&sol;': { codepoints: [ 47 ], characters: '/' },
    '&squ;': { codepoints: [ 9633 ], characters: '□' },
    '&sub;': { codepoints: [ 8834 ], characters: '⊂' },
    '&sum;': { codepoints: [ 8721 ], characters: '∑' },
    '&sup1': { codepoints: [ 185 ], characters: '¹' },
    '&sup2': { codepoints: [ 178 ], characters: '²' },
    '&sup3': { codepoints: [ 179 ], characters: '³' },
    '&sup;': { codepoints: [ 8835 ], characters: '⊃' },
    '&tau;': { codepoints: [ 964 ], characters: 'τ' },
    '&tcy;': { codepoints: [ 1090 ], characters: 'т' },
    '&tfr;': { codepoints: [ 120113 ], characters: '𝔱' },
    '&top;': { codepoints: [ 8868 ], characters: '⊤' },
    '&ucy;': { codepoints: [ 1091 ], characters: 'у' },
    '&ufr;': { codepoints: [ 120114 ], characters: '𝔲' },
    '&uml;': { codepoints: [ 168 ], characters: '¨' },
    '&uuml': { codepoints: [ 252 ], characters: 'ü' },
    '&vcy;': { codepoints: [ 1074 ], characters: 'в' },
    '&vee;': { codepoints: [ 8744 ], characters: '∨' },
    '&vfr;': { codepoints: [ 120115 ], characters: '𝔳' },
    '&wfr;': { codepoints: [ 120116 ], characters: '𝔴' },
    '&xfr;': { codepoints: [ 120117 ], characters: '𝔵' },
    '&ycy;': { codepoints: [ 1099 ], characters: 'ы' },
    '&yen;': { codepoints: [ 165 ], characters: '¥' },
    '&yfr;': { codepoints: [ 120118 ], characters: '𝔶' },
    '&yuml': { codepoints: [ 255 ], characters: 'ÿ' },
    '&zcy;': { codepoints: [ 1079 ], characters: 'з' },
    '&zfr;': { codepoints: [ 120119 ], characters: '𝔷' },
    '&zwj;': { codepoints: [ 8205 ], characters: '‍' },
    '&AMP': { codepoints: [ 38 ], characters: '&' },
    '&DD;': { codepoints: [ 8517 ], characters: 'ⅅ' },
    '&ETH': { codepoints: [ 208 ], characters: 'Ð' },
    '&GT;': { codepoints: [ 62 ], characters: '>' },
    '&Gg;': { codepoints: [ 8921 ], characters: '⋙' },
    '&Gt;': { codepoints: [ 8811 ], characters: '≫' },
    '&Im;': { codepoints: [ 8465 ], characters: 'ℑ' },
    '&LT;': { codepoints: [ 60 ], characters: '<' },
    '&Ll;': { codepoints: [ 8920 ], characters: '⋘' },
    '&Lt;': { codepoints: [ 8810 ], characters: '≪' },
    '&Mu;': { codepoints: [ 924 ], characters: 'Μ' },
    '&Nu;': { codepoints: [ 925 ], characters: 'Ν' },
    '&Or;': { codepoints: [ 10836 ], characters: '⩔' },
    '&Pi;': { codepoints: [ 928 ], characters: 'Π' },
    '&Pr;': { codepoints: [ 10939 ], characters: '⪻' },
    '&REG': { codepoints: [ 174 ], characters: '®' },
    '&Re;': { codepoints: [ 8476 ], characters: 'ℜ' },
    '&Sc;': { codepoints: [ 10940 ], characters: '⪼' },
    '&Xi;': { codepoints: [ 926 ], characters: 'Ξ' },
    '&ac;': { codepoints: [ 8766 ], characters: '∾' },
    '&af;': { codepoints: [ 8289 ], characters: '⁡' },
    '&amp': { codepoints: [ 38 ], characters: '&' },
    '&ap;': { codepoints: [ 8776 ], characters: '≈' },
    '&dd;': { codepoints: [ 8518 ], characters: 'ⅆ' },
    '&deg': { codepoints: [ 176 ], characters: '°' },
    '&ee;': { codepoints: [ 8519 ], characters: 'ⅇ' },
    '&eg;': { codepoints: [ 10906 ], characters: '⪚' },
    '&el;': { codepoints: [ 10905 ], characters: '⪙' },
    '&eth': { codepoints: [ 240 ], characters: 'ð' },
    '&gE;': { codepoints: [ 8807 ], characters: '≧' },
    '&ge;': { codepoints: [ 8805 ], characters: '≥' },
    '&gg;': { codepoints: [ 8811 ], characters: '≫' },
    '&gl;': { codepoints: [ 8823 ], characters: '≷' },
    '&gt;': { codepoints: [ 62 ], characters: '>' },
    '&ic;': { codepoints: [ 8291 ], characters: '⁣' },
    '&ii;': { codepoints: [ 8520 ], characters: 'ⅈ' },
    '&in;': { codepoints: [ 8712 ], characters: '∈' },
    '&it;': { codepoints: [ 8290 ], characters: '⁢' },
    '&lE;': { codepoints: [ 8806 ], characters: '≦' },
    '&le;': { codepoints: [ 8804 ], characters: '≤' },
    '&lg;': { codepoints: [ 8822 ], characters: '≶' },
    '&ll;': { codepoints: [ 8810 ], characters: '≪' },
    '&lt;': { codepoints: [ 60 ], characters: '<' },
    '&mp;': { codepoints: [ 8723 ], characters: '∓' },
    '&mu;': { codepoints: [ 956 ], characters: 'μ' },
    '&ne;': { codepoints: [ 8800 ], characters: '≠' },
    '&ni;': { codepoints: [ 8715 ], characters: '∋' },
    '&not': { codepoints: [ 172 ], characters: '¬' },
    '&nu;': { codepoints: [ 957 ], characters: 'ν' },
    '&oS;': { codepoints: [ 9416 ], characters: 'Ⓢ' },
    '&or;': { codepoints: [ 8744 ], characters: '∨' },
    '&pi;': { codepoints: [ 960 ], characters: 'π' },
    '&pm;': { codepoints: [ 177 ], characters: '±' },
    '&pr;': { codepoints: [ 8826 ], characters: '≺' },
    '&reg': { codepoints: [ 174 ], characters: '®' },
    '&rx;': { codepoints: [ 8478 ], characters: '℞' },
    '&sc;': { codepoints: [ 8827 ], characters: '≻' },
    '&shy': { codepoints: [ 173 ], characters: '­' },
    '&uml': { codepoints: [ 168 ], characters: '¨' },
    '&wp;': { codepoints: [ 8472 ], characters: '℘' },
    '&wr;': { codepoints: [ 8768 ], characters: '≀' },
    '&xi;': { codepoints: [ 958 ], characters: 'ξ' },
    '&yen': { codepoints: [ 165 ], characters: '¥' },
    '&GT': { codepoints: [ 62 ], characters: '>' },
    '&LT': { codepoints: [ 60 ], characters: '<' },
    '&gt': { codepoints: [ 62 ], characters: '>' },
    '&lt': { codepoints: [ 60 ], characters: '<' }
};
